<section id="process">
	<div class="bg_process">
		<div class="container">
			<div class="title">
				<h3 class="block-title">Process</h3>
				<p>How to process crypto payments in your shop </p>
			</div>
		</div>
	</div>

	<div class="bg-group">
		<div class="container group">
			<div class="box wow zoomIn" data-wow-duration="0.8s" data-wow-delay="0.2s">
				<svg width="150" height="150" viewBox="0 0 150 150" fill="none" xmlns="http://www.w3.org/2000/svg">
					<g filter="url(#filter0_d)">
						<circle cx="75" cy="71" r="60" fill="white"/>
					</g>
					<mask id="mask0" mask-type="alpha" maskUnits="userSpaceOnUse" x="15" y="11" width="120" height="120">
						<circle cx="75" cy="71" r="60" fill="white"/>
					</mask>
					<g mask="url(#mask0)">
						<path d="M60.3067 85.3377L54.21 106.318L41.6632 95.9607C41.6632 95.9607 41.4865 91.623 39.2775 90.5607C37.157 89.4984 33.1809 86.8427 33.1809 86.8427L33.6227 79.0525L30.6185 79.2295L30 88.7902L39.1008 100.918L60.4834 123.846L71.5281 90.5607L60.3067 85.3377Z" fill="#EDA07A"/>
						<path d="M94.236 66.7476C94.236 66.7476 109.875 70.9082 113.145 75.9541C116.414 80.9115 114.293 96.4918 114.293 96.4918L105.988 96.8459L99.7142 122.43L101.305 134.292L68.2589 135C68.2589 135 65.6965 97.9082 64.9897 93.5705C64.3712 89.2328 73.3836 69.9344 73.3836 69.9344L94.236 66.7476Z" fill="#32A2ED"/>
						<path d="M73.4719 37.0033C73.2952 37.623 70.6444 37.4459 70.6444 37.4459C70.6444 37.4459 68.2588 50.6361 73.6486 65.5968C79.4802 64.5345 81.2473 63.4722 81.2473 63.4722L81.4241 77.9902L94.1475 66.7476L93.6174 57.1869C93.6174 57.1869 95.5613 55.2394 96.4448 49.5738C97.3284 43.9082 98.8305 36.5607 93.6174 32.223C88.4043 27.8853 73.4719 37.0033 73.4719 37.0033Z" fill="#F7B690"/>
						<path d="M67.817 33.8164C67.817 33.8164 68.7006 38.5967 73.0301 38.7738C77.3596 38.9508 86.6372 37.2689 86.6372 37.2689L87.2557 47.4492L89.818 47.2722C89.818 47.2722 91.7619 40.5443 93.9708 43.3771C96.0914 46.2099 90.9667 52.6722 90.9667 52.6722C90.9667 52.6722 94.8544 55.2394 95.2962 55.9476C96.7983 58.1607 99.449 42.9344 98.7421 37.0918C98.1236 31.2492 93.0873 26.4689 87.2557 27.0885C81.4241 27.7082 72.5883 30.364 71.2629 27.7082C68.9656 29.6558 67.0218 32.223 67.817 33.8164Z" fill="#2C1C35"/>
						<path d="M113.144 95.9607C113.144 95.9607 97.947 126.679 94.8545 127.83C91.8503 128.892 61.3669 99.8558 61.3669 99.8558C61.3669 99.8558 50.9407 98.5279 48.5551 97.2886C46.1694 95.9607 47.2297 87.7279 47.2297 87.7279L39.0125 84.8951L52.6195 83.3902L63.0457 92.5082L92.4688 108.797C92.4688 108.797 98.1237 94.4558 98.7422 94.4558C99.4491 94.4558 113.144 95.9607 113.144 95.9607Z" fill="#F7B690"/>
						<path d="M73.3837 69.9344C73.3837 69.9344 65.8733 71.5279 58.7163 84.8951C65.8733 91.3574 70.2028 89.8525 70.2028 89.8525L73.3837 69.9344Z" fill="#32A2ED"/>
						<path d="M33.4161 74.7597L31.3101 75.8823L42.5985 97.139L44.7045 96.0163L33.4161 74.7597Z" fill="#5C5E97"/>
					</g>
					<circle cx="22" cy="38" r="15" fill="#B991EE"/>
					<path d="M22.8467 41.53H25.0167V43H18.8707V41.53H21.0547V35.104L19.0247 36.322V34.712L21.7967 33.032H22.8467V41.53Z" fill="white"/>
					<defs>
						<filter id="filter0_d" x="0" y="0" width="150" height="150" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
							<feFlood flood-opacity="0" result="BackgroundImageFix"/>
							<feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"/>
							<feOffset dy="4"/>
							<feGaussianBlur stdDeviation="7.5"/>
							<feColorMatrix type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.25 0"/>
							<feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow"/>
							<feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow" result="shape"/>
						</filter>
					</defs>
				</svg>

				<p>Your customer ask to pay by Bitcoin, USDT or<br> GDA token.</p>
			</div>

			<div class="box wow zoomIn" data-wow-duration="0.8s" data-wow-delay="0.6s">
				<svg width="150" height="150" viewBox="0 0 150 150" fill="none" xmlns="http://www.w3.org/2000/svg">
					<g filter="url(#filter0_d)">
						<circle cx="75" cy="71" r="60" fill="white"/>
					</g>
					<mask id="mask0" mask-type="alpha" maskUnits="userSpaceOnUse" x="15" y="11" width="120" height="120">
						<circle cx="75" cy="71" r="60" fill="white"/>
					</mask>
					<g mask="url(#mask0)">
						<path d="M96.3903 83.6963C95.2921 85.4612 92.9524 86.0336 91.1379 84.9365C89.3712 83.8394 88.7982 81.5021 89.8964 79.6895L97.966 66.6199C99.0642 64.855 101.404 64.2826 103.218 65.3797C104.985 66.4768 105.558 68.8141 104.46 70.6266L96.3903 83.6963Z" fill="#E5A87F"/>
						<path d="M103.791 84.078C102.693 85.8428 100.353 86.4152 98.539 85.3182C96.7723 84.2211 96.1993 81.8838 97.2976 80.0712L105.367 67.0015C106.465 65.2366 108.805 64.6642 110.62 65.7613C112.386 66.8584 112.959 69.1957 111.861 71.0083L103.791 84.078Z" fill="#E5A87F"/>
						<path d="M112.434 62.5177V73.4886C112.434 77.5908 109.092 80.9297 104.985 80.9297H46.5404C42.434 80.9297 39.0916 77.5908 39.0916 73.4886V62.5177H112.434Z" fill="#030307"/>
						<path d="M112.434 51.2606V62.5177H39.0916V51.2606C39.0916 50.402 39.2348 49.5434 39.5213 48.7802C40.5718 45.9183 43.2935 43.8672 46.5404 43.8672H105.033C107.086 43.8672 108.948 44.6781 110.285 46.0137C111.622 47.3493 112.434 49.2095 112.434 51.2606Z" fill="#0B0914"/>
						<path d="M100.067 46.1568H47.1611V78.7833H100.067V46.1568Z" fill="white"/>
						<path d="M105.51 58.5109C107.42 58.5109 108.948 60.085 108.948 62.0407C108.948 63.9964 107.42 65.5705 105.51 65.5705C103.6 65.5705 102.073 63.9964 102.073 62.0407C102.073 60.085 103.6 58.5109 105.51 58.5109Z" fill="#2C2A3F"/>
						<path d="M44.2008 47.7785C44.8215 47.7785 45.299 48.2555 45.299 48.8756V75.015C45.299 75.635 44.8215 76.112 44.2008 76.112C43.58 76.112 43.1025 75.635 43.1025 75.015V48.8279C43.1503 48.2555 43.6278 47.7785 44.2008 47.7785Z" fill="#2C2A3F"/>
						<path d="M39.5212 47.9694C39.2824 48.7326 39.0915 49.4958 39.0915 50.3544V60.6098C37.5157 57.557 34.8418 55.4583 34.8418 55.4583L36.7518 49.1619L39.5212 47.9694Z" fill="#E5A87F"/>
						<path d="M52.9387 43.2948C52.0315 44.4873 49.9783 45.4413 45.7286 45.2028C45.6809 45.2505 45.6331 45.2505 45.5854 45.2982L39.5212 47.9694L36.7518 49.2095L34.8418 55.5059C34.8418 55.5059 37.5158 57.557 39.0915 60.6574C39.187 60.8005 39.2348 60.9436 39.3303 61.0867C39.4735 61.4683 39.6645 61.8022 39.76 62.1838C39.76 61.8022 39.8077 61.4683 39.8077 61.0867C39.8077 60.7051 39.8077 60.3712 39.8077 59.9896V52.1192C39.8077 50.2112 41.1447 48.6371 42.9114 48.2555C43.1979 48.2078 43.4844 48.1602 43.7709 48.1602C44.2006 48.1602 44.5826 48.2079 44.9646 48.3509C45.5854 48.5417 46.1584 48.8756 46.5881 49.3526C46.6358 49.4003 46.6836 49.448 46.7313 49.4957C47.3521 50.2112 47.7818 51.1175 47.7818 52.1669V66.4768C47.7818 66.4768 47.7818 70.2927 50.3125 73.9656C50.7423 74.5857 51.0287 75.4443 51.1242 76.5414C51.2197 77.1615 51.2197 77.8293 51.2197 78.5925C51.172 84.3164 48.4503 93.6178 43.8187 101.059C43.8187 101.059 43.8187 101.059 43.8187 101.107V103.635H25.5786C26.247 98.7217 25.1011 74.7288 24.6713 66.9061C24.5758 65.3797 24.5281 64.4734 24.5281 64.4734L29.9715 46.6815C30.1147 46.1568 30.4012 45.7275 30.7354 45.3459C30.7832 44.4873 31.1652 43.7718 31.8337 43.4856L42.6249 38.6679C42.8159 38.5725 43.0547 38.5248 43.2934 38.5248H43.3412H43.4844L53.3207 39.3357C53.3207 39.3834 54.2757 41.5776 52.9387 43.2948Z" fill="#F9CDA5"/>
						<path d="M39.7599 62.1361V67.8124L35.8445 71.0559L39.7599 62.1361Z" fill="#E5A87F"/>
						<path d="M50.6945 40.3852C49.5485 40.3375 48.4503 40.2898 47.3043 40.2421C46.1584 40.1944 45.0601 40.1467 43.9142 40.0513H44.0574C42.1952 41.0053 40.3807 41.9593 38.5185 42.9133C36.6563 43.8673 34.8419 44.7736 32.9796 45.6799L33.1706 45.4414L31.4517 50.0682C30.8787 51.5946 30.3057 53.1687 29.685 54.6951L27.8705 59.2742C27.2498 60.8006 26.629 62.327 26.0083 63.8534C26.4858 62.2793 27.011 60.7052 27.5363 59.1311L29.112 54.4566C29.6372 52.8825 30.2102 51.3561 30.7354 49.782L32.4067 45.1552L32.4544 45.0121L32.5977 44.9644C34.4599 44.0581 36.3221 43.1518 38.1843 42.2455C40.0465 41.3392 41.9087 40.4806 43.8187 39.5743L43.8664 39.5266H43.9142C45.1079 39.7174 46.2061 39.8605 47.3521 40.0036C48.4503 40.099 49.5963 40.2421 50.6945 40.3852Z" fill="#EFAF84"/>
						<path d="M46.3972 179H23.0002V98.9602C29.0644 95.1443 46.3972 104.35 46.3972 104.35V179Z" fill="#38B6FC"/>
						<path d="M46.3971 104.35C46.3971 104.35 22.9523 132.636 23.0001 165.93V98.9601C23.0001 98.9601 30.8309 95.2872 46.3971 104.35Z" fill="#32A2ED"/>
						<path d="M112.434 51.2606C112.434 49.2095 111.575 47.3493 110.238 46.0137L112.625 47.0631L115.394 48.2555L117.304 54.5519C117.304 54.5519 113.102 59.6557 112.434 66.4768V51.2606Z" fill="#E5A87F"/>
						<path d="M101.452 39.4789C102.55 39.3358 103.696 39.1927 104.842 39.0496C105.988 38.9065 107.086 38.8111 108.232 38.668H108.28L108.328 38.7157C110.19 39.5743 112.1 40.4806 113.962 41.3868C115.824 42.2931 117.686 43.1994 119.549 44.1057L119.692 44.1534L119.74 44.2965L121.411 48.9234C121.936 50.4975 122.509 52.0238 123.034 53.5979L124.61 58.2725C125.135 59.8466 125.66 61.4207 126.138 62.9947C125.469 61.4684 124.896 59.942 124.276 58.4156L122.461 53.8364C121.84 52.31 121.267 50.7837 120.694 49.2096L118.976 44.5827L119.167 44.8212C117.304 43.9149 115.442 42.9609 113.628 42.0546C111.765 41.1483 109.951 40.1467 108.089 39.1927H108.232C107.086 39.2404 105.988 39.3358 104.842 39.3835C103.696 39.4312 102.598 39.4789 101.452 39.4789Z" fill="#EFAF84"/>
						<path d="M82.1134 49.7819H50.6946V58.5109H82.1134V49.7819Z" stroke="#BCBCBC" stroke-width="0.5" stroke-miterlimit="10"/>
						<path d="M82.1134 59.9896H50.6946V73.0116H82.1134V59.9896Z" fill="#216C9C"/>
						<path d="M95.0534 49.6389H83.6414V58.3679H95.0534V49.6389Z" stroke="#BCBCBC" stroke-width="0.5" stroke-miterlimit="10"/>
						<path d="M57.9525 64.3303V63.7579H59.3849V65.0458C59.2417 65.1889 59.0507 65.2843 58.7642 65.3797C58.4777 65.4751 58.239 65.5228 57.9525 65.5228C57.6182 65.5228 57.284 65.4274 57.0452 65.2843C56.8065 65.1412 56.6155 64.9504 56.4722 64.6642C56.329 64.378 56.2812 64.0918 56.2812 63.8056C56.2812 63.4717 56.3767 63.1378 56.52 62.8993C56.6632 62.6608 56.8542 62.4223 57.1407 62.2792C57.3317 62.1838 57.6182 62.1361 57.9525 62.1361C58.3822 62.1361 58.6687 62.2315 58.9074 62.3746C59.1462 62.5654 59.2894 62.8039 59.3372 63.0901L58.6687 63.2332C58.6209 63.0901 58.5254 62.947 58.43 62.8516C58.2867 62.7562 58.1435 62.7085 57.9525 62.7085C57.666 62.7085 57.4272 62.8039 57.2362 62.9947C57.0452 63.1855 56.9975 63.4717 56.9975 63.8056C56.9975 64.1872 57.093 64.4734 57.2362 64.6642C57.4272 64.855 57.6182 64.9504 57.9047 64.9504C58.048 64.9504 58.1912 64.9027 58.3345 64.855C58.4777 64.8073 58.5732 64.7119 58.7164 64.6642V64.3303H57.9525Z" fill="white"/>
						<path d="M61.3904 64.7596L62.0111 64.855C61.9156 65.0935 61.8202 65.2843 61.6292 65.3797C61.4382 65.5228 61.2472 65.5705 60.9607 65.5705C60.5309 65.5705 60.2444 65.4274 60.0534 65.1412C59.9102 64.9027 59.8147 64.6642 59.8147 64.3303C59.8147 63.9487 59.9102 63.6148 60.1012 63.424C60.2922 63.1855 60.5787 63.0901 60.8652 63.0901C61.1994 63.0901 61.4859 63.1855 61.7247 63.424C61.9156 63.6625 62.0111 63.9964 62.0111 64.5211H60.4354C60.4354 64.7119 60.4832 64.855 60.5787 64.9504C60.6742 65.0458 60.8174 65.0935 60.9607 65.0935C61.0562 65.0935 61.1517 65.0458 61.1994 64.9981C61.2949 64.9981 61.3427 64.9027 61.3904 64.7596ZM61.4382 64.1395C61.4382 63.9487 61.3904 63.8056 61.2949 63.7102C61.1994 63.6148 61.1039 63.5671 60.9607 63.5671C60.8174 63.5671 60.7219 63.6148 60.6264 63.7102C60.5309 63.8056 60.4832 63.9487 60.4832 64.1395H61.4382Z" fill="white"/>
						<path d="M64.7328 65.5227H64.1121V64.3302C64.1121 64.0917 64.1121 63.9009 64.0643 63.8533C64.0166 63.8056 64.0166 63.7102 63.9211 63.6625C63.8733 63.6148 63.7778 63.6148 63.6823 63.6148C63.5869 63.6148 63.4914 63.6625 63.3959 63.7102C63.3004 63.7579 63.2526 63.8533 63.2049 63.9486C63.1571 64.044 63.1571 64.2348 63.1571 64.4733V65.5704H62.5364V63.1855H63.1094V63.5194C63.3004 63.2332 63.5869 63.1378 63.8733 63.1378C64.0166 63.1378 64.1598 63.1855 64.2553 63.2332C64.3508 63.2809 64.4463 63.3286 64.4941 63.424C64.5418 63.5194 64.5896 63.5671 64.6373 63.7102C64.6373 63.8056 64.6851 63.9486 64.6851 64.1394V65.5227H64.7328Z" fill="white"/>
						<path d="M66.7383 64.7596L67.3591 64.855C67.2636 65.0935 67.1681 65.2843 66.9771 65.3797C66.7861 65.5228 66.5951 65.5705 66.3086 65.5705C65.8788 65.5705 65.5923 65.4274 65.4013 65.1412C65.2581 64.9027 65.1626 64.6642 65.1626 64.3303C65.1626 63.9487 65.2581 63.6148 65.4491 63.424C65.6401 63.1855 65.9266 63.0901 66.2131 63.0901C66.5473 63.0901 66.8338 63.1855 67.0726 63.424C67.2636 63.6625 67.3591 63.9964 67.3591 64.5211H65.7833C65.7833 64.7119 65.8311 64.855 65.9266 64.9504C66.0221 65.0458 66.1653 65.0935 66.3086 65.0935C66.4041 65.0935 66.4996 65.0458 66.5473 64.9981C66.6906 64.9981 66.7383 64.9027 66.7383 64.7596ZM66.7861 64.1395C66.7861 63.9487 66.7383 63.8056 66.6428 63.7102C66.5473 63.6148 66.4518 63.5671 66.3086 63.5671C66.1653 63.5671 66.0698 63.6148 65.9743 63.7102C65.8788 63.8056 65.8311 63.9487 65.8311 64.1395H66.7861Z" fill="white"/>
						<path d="M68.5529 65.5228H67.9321V63.1378H68.5051V63.4717C68.6006 63.3286 68.6961 63.1855 68.7916 63.1378C68.8871 63.0901 68.9826 63.0424 69.0781 63.0424C69.2214 63.0424 69.3646 63.0901 69.5078 63.1378L69.3169 63.7102C69.2214 63.6625 69.1259 63.6148 69.0304 63.6148C68.9349 63.6148 68.8871 63.6625 68.7916 63.7102C68.7439 63.7579 68.6961 63.8533 68.6484 63.9964C68.6006 64.1395 68.6006 64.378 68.6006 64.8073V65.5228H68.5529Z" fill="white"/>
						<path d="M70.2239 63.9009L69.6509 63.8056C69.6986 63.5671 69.8419 63.424 69.9851 63.2809C70.1284 63.1855 70.3671 63.1378 70.7014 63.1378C70.9879 63.1378 71.1788 63.1855 71.3221 63.2332C71.4653 63.2809 71.5608 63.3763 71.6086 63.4717C71.6563 63.5671 71.7041 63.7579 71.7041 64.044V64.7595C71.7041 64.9503 71.7041 65.1411 71.7518 65.2365C71.7518 65.3319 71.7996 65.4273 71.8473 65.5704H71.2266C71.2266 65.5227 71.1788 65.475 71.1788 65.3796C71.1788 65.3319 71.1788 65.3319 71.1788 65.2842C71.0833 65.3796 70.9401 65.475 70.8446 65.5227C70.7491 65.5704 70.6059 65.6181 70.4626 65.6181C70.2239 65.6181 70.0329 65.5704 69.8896 65.4273C69.7464 65.2842 69.6986 65.1411 69.6986 64.9026C69.6986 64.7595 69.7464 64.6641 69.7941 64.521C69.8419 64.3779 69.9374 64.3302 70.0806 64.2825C70.2239 64.2348 70.3671 64.1871 70.6059 64.1394C70.8924 64.0917 71.0833 64.044 71.2266 63.9963V63.9487C71.2266 63.8056 71.1788 63.7579 71.1311 63.7102C71.0834 63.6625 70.9401 63.6148 70.7969 63.6148C70.7014 63.6148 70.6059 63.6148 70.5104 63.6625C70.2716 63.7102 70.2239 63.7579 70.2239 63.9009ZM71.0356 64.3779C70.9401 64.4256 70.8446 64.4256 70.6536 64.4733C70.4626 64.521 70.3671 64.5687 70.3194 64.5687C70.2239 64.6164 70.1761 64.7118 70.1761 64.8072C70.1761 64.9026 70.2239 64.9503 70.2716 65.0457C70.3194 65.0934 70.4149 65.1411 70.5104 65.1411C70.6059 65.1411 70.7491 65.0934 70.8446 65.0457C70.9401 64.998 70.9879 64.9026 70.9879 64.8549C70.9879 64.8072 71.0356 64.7118 71.0356 64.5687V64.3779Z" fill="white"/>
						<path d="M73.3753 63.1378V63.6625H72.9456V64.6165C72.9456 64.8073 72.9456 64.9027 72.9456 64.9504C72.9456 64.9981 72.9933 64.9981 72.9933 65.0458C72.9933 65.0935 73.0411 65.0935 73.0888 65.0935C73.1366 65.0935 73.2321 65.0935 73.3276 65.0458L73.3753 65.5228C73.2321 65.5705 73.0411 65.6182 72.8978 65.6182C72.8023 65.6182 72.6591 65.6182 72.6113 65.5705C72.5158 65.5228 72.4681 65.4751 72.4203 65.4274C72.3726 65.3797 72.3248 65.2843 72.3248 65.1889C72.3248 65.0935 72.3248 64.9504 72.3248 64.7596V63.7102H72.0383V63.1855H72.3248V62.7085L72.9456 62.3269V63.1855H73.3753V63.1378Z" fill="white"/>
						<path d="M75.19 64.7596L75.8107 64.855C75.7152 65.0935 75.6197 65.2843 75.4287 65.3797C75.2377 65.5228 75.0467 65.5705 74.7602 65.5705C74.3305 65.5705 74.044 65.4274 73.853 65.1412C73.7098 64.9027 73.6143 64.6642 73.6143 64.3303C73.6143 63.9487 73.7098 63.6148 73.9008 63.424C74.0917 63.1855 74.3782 63.0901 74.6647 63.0901C74.999 63.0901 75.2855 63.1855 75.5242 63.424C75.7152 63.6625 75.8107 63.9964 75.8107 64.5211H74.235C74.235 64.7119 74.2827 64.855 74.3782 64.9504C74.4737 65.0458 74.617 65.0935 74.7602 65.0935C74.8557 65.0935 74.9512 65.0458 74.999 64.9981C75.0945 64.9981 75.19 64.9027 75.19 64.7596ZM75.2377 64.1395C75.2377 63.9487 75.19 63.8056 75.0945 63.7102C74.999 63.6148 74.9035 63.5671 74.7602 63.5671C74.617 63.5671 74.5215 63.6148 74.426 63.7102C74.3305 63.8056 74.2827 63.9487 74.2827 64.1395H75.2377Z" fill="white"/>
						<path d="M59.5761 70.6266C59.7193 70.722 59.9103 70.8174 60.1013 70.9128L59.8626 71.3898C59.7671 71.3421 59.6716 71.3421 59.5761 71.2467C59.5761 71.2467 59.3851 71.1513 59.1463 70.9605C58.9076 71.0559 58.6688 71.1036 58.4301 71.1036C57.9049 71.1036 57.5229 70.9605 57.2364 70.6743C56.9499 70.3881 56.8066 69.9588 56.8066 69.4341C56.8066 68.9094 56.9499 68.4801 57.2364 68.1939C57.5229 67.9077 57.9049 67.7646 58.4301 67.7646C58.9076 67.7646 59.2896 67.9077 59.5761 68.1939C59.8626 68.4801 60.0058 68.9094 60.0058 69.4341C60.0058 69.7203 59.9581 69.9588 59.9103 70.1973C59.8148 70.3404 59.7193 70.4835 59.5761 70.6266ZM59.0508 70.245C59.1463 70.1496 59.1941 70.0065 59.2418 69.8634C59.2896 69.7203 59.2896 69.5772 59.2896 69.3864C59.2896 69.0048 59.1941 68.7186 59.0508 68.5278C58.9076 68.337 58.6688 68.2416 58.3824 68.2416C58.0959 68.2416 57.9049 68.337 57.7139 68.5278C57.5229 68.7186 57.4751 69.0048 57.4751 69.3864C57.4751 69.768 57.5706 70.0542 57.7139 70.245C57.9049 70.4358 58.0959 70.5312 58.3346 70.5312C58.4301 70.5312 58.5256 70.5312 58.6211 70.4835C58.4778 70.3881 58.3346 70.3404 58.1914 70.2927L58.3824 69.9111C58.6688 70.0065 58.8598 70.1019 59.0508 70.245Z" fill="white"/>
						<path d="M60.531 71.0559V67.7646H61.9157C62.25 67.7646 62.5365 67.8124 62.6797 67.86C62.823 67.9077 62.9662 68.0031 63.0617 68.1939C63.1572 68.337 63.2049 68.5278 63.2049 68.7186C63.2049 68.9571 63.1094 69.1479 62.9662 69.3387C62.823 69.4818 62.5842 69.6249 62.2977 69.6249C62.441 69.7203 62.5365 69.8157 62.632 69.9111C62.7275 70.0065 62.8707 70.1973 63.014 70.4358L63.3959 71.0559H62.5842L62.1067 70.3404C61.9157 70.1019 61.8202 69.9111 61.7725 69.8634C61.7247 69.8157 61.6292 69.768 61.5815 69.7203C61.5337 69.6726 61.3905 69.6726 61.2472 69.6726H61.1995V71.0559H60.531ZM61.1995 69.1479H61.677C62.0112 69.1479 62.2022 69.1479 62.2977 69.1002C62.3932 69.0525 62.441 69.0048 62.4887 68.9571C62.5365 68.9094 62.5365 68.814 62.5365 68.7186C62.5365 68.6232 62.4887 68.5278 62.441 68.4324C62.3932 68.3847 62.2977 68.337 62.2022 68.2893C62.1545 68.2893 61.9635 68.2893 61.7247 68.2893H61.1995V69.1479Z" fill="white"/>
						<path d="M67.2159 69.3863L66.5952 69.4817C66.5952 69.3386 66.5474 69.2432 66.4519 69.1955C66.3564 69.1478 66.2609 69.1001 66.1654 69.1001C66.0222 69.1001 65.8789 69.1478 65.7834 69.2432C65.6879 69.3386 65.6402 69.5294 65.6402 69.7679C65.6402 70.0541 65.6879 70.2449 65.7834 70.388C65.8789 70.4834 66.0222 70.5788 66.1654 70.5788C66.3087 70.5788 66.4042 70.5311 66.4519 70.4834C66.5474 70.4357 66.5952 70.2926 66.5952 70.1495L67.2159 70.2449C67.1681 70.5311 67.0249 70.7219 66.8339 70.9127C66.6429 71.0558 66.4042 71.1512 66.1177 71.1512C65.7834 71.1512 65.4969 71.0558 65.3059 70.8173C65.1149 70.5788 64.9717 70.2926 64.9717 69.911C64.9717 69.5294 65.0672 69.1955 65.3059 69.0047C65.4969 68.7662 65.7834 68.6708 66.1654 68.6708C66.4519 68.6708 66.6906 68.7185 66.8816 68.8616C67.0249 68.957 67.1204 69.1001 67.2159 69.3863Z" fill="white"/>
						<path d="M67.55 69.8158C67.55 69.625 67.5978 69.3865 67.6933 69.1957C67.7888 69.0049 67.932 68.8618 68.123 68.7664C68.314 68.671 68.505 68.6233 68.7438 68.6233C69.1258 68.6233 69.4123 68.7187 69.651 68.9572C69.8897 69.1957 69.9852 69.4819 69.9852 69.8635C69.9852 70.2451 69.8897 70.5313 69.651 70.7698C69.4123 71.0083 69.1258 71.1037 68.7915 71.1037C68.5528 71.1037 68.3618 71.056 68.1708 70.9606C67.9798 70.8652 67.8365 70.7221 67.741 70.5313C67.5978 70.3405 67.55 70.102 67.55 69.8158ZM68.1708 69.8635C68.1708 70.102 68.2185 70.2928 68.3618 70.3882C68.4573 70.5313 68.6005 70.579 68.7915 70.579C68.9348 70.579 69.078 70.5313 69.2213 70.3882C69.3168 70.2451 69.4123 70.102 69.4123 69.8635C69.4123 69.625 69.3645 69.4342 69.2213 69.3388C69.078 69.2434 68.9825 69.148 68.7915 69.148C68.6483 69.148 68.505 69.1957 68.3618 69.3388C68.2185 69.4819 68.1708 69.625 68.1708 69.8635Z" fill="white"/>
						<path d="M72.707 71.0559H72.134V70.722C72.0385 70.8651 71.943 70.9605 71.7998 71.0082C71.6565 71.0559 71.5133 71.1036 71.4178 71.1036C71.1313 71.1036 70.8925 71.0082 70.7015 70.7697C70.5105 70.5312 70.415 70.245 70.415 69.8634C70.415 69.4818 70.5105 69.1479 70.7015 68.9571C70.8925 68.7663 71.1313 68.6232 71.4178 68.6232C71.7043 68.6232 71.8953 68.7186 72.0863 68.9571V67.7646H72.707V71.0559ZM70.988 69.8157C70.988 70.0542 71.0358 70.245 71.0835 70.3881C71.179 70.5312 71.3223 70.6266 71.5133 70.6266C71.6565 70.6266 71.7998 70.5789 71.8953 70.4358C71.9908 70.2927 72.0385 70.1496 72.0385 69.8634C72.0385 69.5772 71.9908 69.3864 71.8953 69.291C71.7998 69.1479 71.6565 69.1002 71.5133 69.1002C71.37 69.1002 71.2268 69.1479 71.1313 69.291C71.0358 69.4341 70.988 69.5772 70.988 69.8157Z" fill="white"/>
						<path d="M74.6646 70.2928L75.2853 70.3882C75.1898 70.6267 75.0943 70.8175 74.9033 70.9129C74.7123 71.056 74.5213 71.1037 74.2348 71.1037C73.8051 71.1037 73.5186 70.9606 73.3276 70.6744C73.1844 70.4359 73.0889 70.1974 73.0889 69.8635C73.0889 69.4819 73.1844 69.148 73.3754 68.9572C73.5664 68.7187 73.8528 68.6233 74.1393 68.6233C74.4736 68.6233 74.7601 68.7187 74.9988 68.9572C75.1898 69.1957 75.2853 69.5296 75.2853 70.0543H73.7096C73.7096 70.2451 73.7574 70.3882 73.8528 70.4836C73.9483 70.579 74.0916 70.6267 74.2348 70.6267C74.3303 70.6267 74.4258 70.579 74.4736 70.5313C74.6168 70.4836 74.6646 70.4359 74.6646 70.2928ZM74.7123 69.6727C74.7123 69.4819 74.6646 69.3388 74.5691 69.2434C74.4736 69.148 74.3781 69.1003 74.2348 69.1003C74.0916 69.1003 73.9961 69.148 73.9006 69.2434C73.8051 69.3388 73.7574 69.4819 73.7574 69.6727H74.7123Z" fill="white"/>
						<path d="M54.4667 56.2213H53.7027V53.264C53.4162 53.5502 53.0819 53.741 52.7 53.8364V53.1209C52.8909 53.0732 53.1297 52.9301 53.3684 52.7393C53.6072 52.5485 53.7504 52.31 53.8459 52.0715H54.4667V56.2213Z" fill="black"/>
						<path d="M56.9496 52.1193C57.3316 52.1193 57.6659 52.2624 57.9046 52.5486C58.1911 52.8825 58.2866 53.4548 58.2866 54.218C58.2866 54.9812 58.1433 55.5536 57.9046 55.8875C57.6659 56.1737 57.3794 56.3168 56.9974 56.3168C56.6154 56.3168 56.2811 56.1737 56.0424 55.8398C55.8036 55.5059 55.6604 54.9812 55.6604 54.218C55.6604 53.4548 55.8036 52.8825 56.0424 52.5486C56.2334 52.2624 56.5676 52.1193 56.9496 52.1193ZM56.9496 52.7871C56.8541 52.7871 56.7586 52.8348 56.7109 52.8825C56.6631 52.9302 56.5676 53.0733 56.5199 53.2164C56.4721 53.4072 56.4244 53.741 56.4244 54.2657C56.4244 54.7904 56.4721 55.0766 56.5199 55.2674C56.5676 55.4582 56.6154 55.5536 56.7109 55.649C56.8064 55.7444 56.8541 55.7444 56.9496 55.7444C57.0451 55.7444 57.1406 55.6967 57.1884 55.649C57.2361 55.6013 57.3316 55.4582 57.3794 55.3151C57.4271 55.1243 57.4749 54.7904 57.4749 54.3134C57.4749 53.8364 57.4271 53.5026 57.3794 53.3118C57.3316 53.121 57.2839 53.0256 57.1884 52.9302C57.0929 52.8348 57.0451 52.7871 56.9496 52.7871Z" fill="black"/>
						<path d="M88.8459 54.5996C88.7026 54.4088 88.5116 54.3134 88.2251 54.218C88.5594 54.0272 88.7504 53.741 88.7026 53.3117C88.7026 53.1686 88.6549 53.0255 88.5594 52.9301C88.4639 52.8347 88.3684 52.7393 88.2729 52.6439C88.1296 52.5962 88.0341 52.5008 87.8909 52.5008C87.7476 52.4531 87.6044 52.4531 87.4134 52.4054V51.4991H86.8882V52.3577C86.7927 52.3577 86.6494 52.3577 86.4584 52.3577V51.4991H85.9332V52.4054C85.8377 52.4054 85.7422 52.4054 85.5989 52.4054H84.835V52.9778H85.217C85.4079 52.9778 85.5034 53.0732 85.5512 53.2163V54.218H85.5989H85.5512V55.649C85.5512 55.7921 85.4557 55.8398 85.3602 55.8398H84.9782L84.8827 56.5076H85.5989C85.6467 56.5076 85.6944 56.5076 85.7899 56.5076C85.8854 56.5076 85.9332 56.5076 85.9809 56.5076V57.4139H86.5062V56.5076C86.6017 56.5076 86.7449 56.5076 86.9359 56.5076V57.4139H87.4611V56.5076C87.6521 56.5076 87.8431 56.4599 87.9864 56.4599C88.1296 56.4122 88.2729 56.4122 88.4161 56.3168C88.5594 56.2691 88.6549 56.1737 88.7504 56.126C88.8459 56.0306 88.9414 55.9352 88.9891 55.7921C89.0369 55.649 89.0846 55.5059 89.0846 55.3628C89.0369 55.0289 88.9891 54.7904 88.8459 54.5996ZM86.4107 53.0255C86.4107 53.0255 86.4584 53.0255 86.5539 53.0255C86.6494 53.0255 86.6972 53.0255 86.7449 53.0255C86.7927 53.0255 86.8882 53.0255 86.9359 53.0255C87.0314 53.0255 87.0792 53.0255 87.1747 53.0732C87.2224 53.0732 87.3179 53.1209 87.3657 53.1209C87.4134 53.1686 87.5089 53.1686 87.5566 53.2163C87.6044 53.264 87.6521 53.3117 87.6521 53.3594C87.6999 53.4071 87.6999 53.5025 87.6999 53.5502C87.6999 53.5979 87.6999 53.6933 87.6521 53.741C87.6521 53.7887 87.6044 53.8364 87.5566 53.8841C87.5089 53.9318 87.4611 53.9318 87.4134 53.9795C87.3656 54.0272 87.3179 54.0272 87.2224 54.0272C87.1747 54.0272 87.0792 54.0749 87.0314 54.0749C86.9837 54.0749 86.9359 54.0749 86.8404 54.0749C86.7449 54.0749 86.6972 54.0749 86.6494 54.0749C86.6017 54.0749 86.5539 54.0749 86.5062 54.0749C86.4584 54.0749 86.4107 54.0749 86.3629 54.0749L86.4107 53.0255ZM87.8909 55.4582C87.8909 55.5059 87.8431 55.5536 87.7954 55.6013C87.7476 55.649 87.6999 55.6967 87.6521 55.6967C87.6044 55.7444 87.5566 55.7444 87.4611 55.7921C87.4134 55.7921 87.3179 55.8398 87.2702 55.8398C87.1747 55.8398 87.1269 55.8875 87.0792 55.8875C87.0314 55.8875 86.9359 55.8875 86.8882 55.8875C86.7927 55.8875 86.7449 55.8875 86.6972 55.8875C86.6494 55.8875 86.6017 55.8875 86.5062 55.8875C86.4584 55.8875 86.4107 55.8875 86.3629 55.8875V54.695C86.3629 54.695 86.4584 54.695 86.5539 54.695C86.6494 54.695 86.7449 54.695 86.7927 54.695C86.8404 54.695 86.9359 54.695 87.0314 54.695C87.1269 54.695 87.2224 54.695 87.2702 54.7427C87.3179 54.7427 87.4134 54.7904 87.5089 54.7904C87.6044 54.8381 87.6521 54.8381 87.6999 54.8858C87.7476 54.9335 87.7954 54.9812 87.8431 55.0289C87.8909 55.0766 87.8909 55.172 87.8909 55.2674C87.9386 55.3151 87.9386 55.3628 87.8909 55.4582Z" fill="#FFBF0D"/>
						<path d="M61.1516 50.9744V57.4139" stroke="black" stroke-miterlimit="10"/>
						<path d="M91.1858 55.4105L89.7056 53.9318L89.8011 53.8364L91.1858 55.172L92.6183 53.741L92.7615 53.8841L91.1858 55.4105Z" fill="black"/>
						<path d="M127.618 63.5671C127.618 63.5671 127.57 64.4734 127.475 65.9998C127.141 72.1053 126.377 88.1324 126.377 97.1953C126.377 99.7233 126.424 101.679 126.568 102.728H108.375V100.2C108.375 100.2 108.375 100.2 108.375 100.153C104.555 93.9994 102.025 86.5583 101.261 80.9297C101.165 80.2142 101.07 79.4987 101.022 78.8309V78.7832C100.926 77.6862 100.449 75.015 100.115 73.1547C99.9237 72.0576 99.7804 71.2467 99.7327 71.1513L93.4298 62.5654L92.5703 61.4206C91.2811 59.7034 91.6631 57.2707 93.4298 55.9829C94.1461 55.4582 94.9101 55.2197 95.7218 55.2197C96.9155 55.2197 98.1092 55.7921 98.8732 56.7938L100.067 58.4632L102.168 61.3252L103.075 62.5654L105.272 65.5705L107.373 68.4324C107.564 68.6232 110.19 70.9605 112.338 67.5261C112.338 67.1923 112.386 66.8584 112.434 66.5245C113.102 59.7034 117.304 54.5996 117.304 54.5996L115.394 48.3032L112.625 47.1107L110.237 46.0614L106.561 44.4396C106.513 44.3919 106.465 44.3919 106.418 44.3442L103.457 43.8672L103.266 43.8195C102.836 43.8195 102.454 43.8672 102.072 43.8672C100.497 43.8672 99.2552 43.6764 98.348 43.3902C97.2498 43.0563 96.5335 42.5316 96.056 41.9115C94.7191 40.1943 95.674 38.0001 95.674 38.0001L105.51 37.1415L108.805 37.6185H108.853C109.091 37.6185 109.282 37.6662 109.521 37.7616L120.36 42.5793C120.981 42.8655 121.363 43.581 121.458 44.4396C121.793 44.8212 122.079 45.2982 122.222 45.7752L127.618 63.5671Z" fill="#F9CDA5"/>
						<path d="M104.603 139.982H128V99.0078C121.936 95.1919 104.603 104.398 104.603 104.398V139.982Z" fill="#38B6FC"/>
						<path d="M127.952 99.0079C127.952 99.0079 122.605 136.404 104.555 139.982H127.952V99.0079Z" fill="#32A2ED"/>
					</g>
					<circle cx="23" cy="38" r="15" fill="#B991EE"/>
					<path d="M25.9819 41.53V43H19.2899V41.67L22.6779 38.016C23.0792 37.5773 23.3732 37.176 23.5599 36.812C23.7466 36.448 23.8399 36.0887 23.8399 35.734C23.8399 35.2767 23.7046 34.9313 23.4339 34.698C23.1726 34.4647 22.7946 34.348 22.2999 34.348C21.4226 34.348 20.5219 34.6933 19.5979 35.384L18.9959 34.068C19.3879 33.7133 19.8919 33.4333 20.5079 33.228C21.1239 33.0133 21.7446 32.906 22.3699 32.906C23.3686 32.906 24.1572 33.1533 24.7359 33.648C25.3239 34.1333 25.6179 34.7913 25.6179 35.622C25.6179 36.1913 25.4919 36.728 25.2399 37.232C24.9972 37.736 24.5866 38.3007 24.0079 38.926L21.5579 41.53H25.9819Z" fill="white"/>
					<defs>
						<filter id="filter0_d" x="0" y="0" width="150" height="150" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
							<feFlood flood-opacity="0" result="BackgroundImageFix"/>
							<feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"/>
							<feOffset dy="4"/>
							<feGaussianBlur stdDeviation="7.5"/>
							<feColorMatrix type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.25 0"/>
							<feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow"/>
							<feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow" result="shape"/>
						</filter>
					</defs>
				</svg>

				<p>You submit how much and in what currency (USD,EUR, RMB, or any other) you want to receive the payment.</p>
			</div>


			<div class="box wow zoomIn" data-wow-duration="0.8s" data-wow-delay="1s">
				<svg width="150" height="150" viewBox="0 0 150 150" fill="none" xmlns="http://www.w3.org/2000/svg">
					<g filter="url(#filter0_d)">
						<circle cx="75" cy="71" r="60" fill="white"/>
					</g>
					<mask id="mask0" mask-type="alpha" maskUnits="userSpaceOnUse" x="15" y="11" width="120" height="120">
						<circle cx="75" cy="71" r="60" fill="white"/>
					</mask>
					<g mask="url(#mask0)">
						<path d="M37.6892 157.84L20 137.686L52.6036 99.6056C52.6036 99.6056 43.8829 145.807 37.6892 157.84Z" fill="#32A2ED"/>
						<path d="M93.0361 62.0704C91.401 78.263 91.7974 90.3951 81.7388 100.051C71.7298 109.658 68.6082 109.806 68.6082 109.806L54.5361 101.141C54.5361 101.141 56.5181 98.4667 57.0632 89.6523C57.6082 80.838 58.0046 66.2795 58.0046 66.2795C58.0046 66.2795 55.5767 60.5353 58.0046 56.7718C60.4325 53.0084 56.9145 43.1542 56.9145 43.1542C56.9145 43.1542 58.6487 39.0441 62.4145 44.2931C66.2298 49.4926 94.6713 45.8777 93.0361 62.0704Z" fill="#F4BE92"/>
						<path d="M61.8693 43.4017L61.4729 81.3331C61.4729 81.3331 62.1666 88.2658 70.1441 87.3249C78.072 86.3841 61.8693 43.4017 61.8693 43.4017Z" fill="#E5A87F"/>
						<path d="M64.4955 82.8683C64.4955 82.8683 77.527 90.0485 74.5541 102.082C74.5541 102.082 85.2568 92.8216 85.1577 86.7803C85.1577 86.7803 87.3379 86.7308 89.4189 84.0568C91.4505 81.4323 64.4955 71.479 64.0496 82.5712L64.4955 82.8683Z" fill="#DDA783"/>
						<path d="M100.567 45.432C101.856 46.769 101.955 48.7993 100.766 49.8887L89.9143 60.1391C88.7747 61.2285 86.7431 61.0305 85.5044 59.6439C84.2161 58.3069 84.117 56.2766 85.3062 55.1872L96.1575 44.9368C97.2972 43.8474 99.2792 44.0455 100.567 45.432Z" fill="#F4BE92"/>
						<path d="M78.0722 86.3841H68.6082C65.0406 86.3841 62.1667 83.512 62.1667 79.9466V29.4374C62.1667 25.8721 65.0406 23 68.6082 23H78.1217V86.3841H78.0722Z" fill="#030307"/>
						<path d="M78.0723 23H87.8335C91.4011 23 94.275 25.8721 94.275 29.4374V79.9466C94.275 83.512 91.4011 86.3841 87.8335 86.3841H78.0723V23Z" fill="#0B0914"/>
						<path d="M92.2928 29.9327H64.0496V75.6385H92.2928V29.9327Z" fill="white"/>
						<path d="M81.5406 80.3923C81.5406 82.0264 80.1533 83.3635 78.5181 83.3635C76.8334 83.3635 75.4956 82.0264 75.4956 80.3923C75.4956 78.7582 76.883 77.4212 78.5181 77.4212C80.2028 77.4212 81.5406 78.7582 81.5406 80.3923Z" fill="#2C2A3F"/>
						<path d="M90.8559 27.4072C90.8559 27.9024 90.4595 28.348 89.9145 28.348H67.3199C66.8244 28.348 66.3784 27.9519 66.3784 27.4072C66.3784 26.912 66.7748 26.4663 67.3199 26.4663H89.9145C90.4595 26.4663 90.8559 26.912 90.8559 27.4072Z" fill="#2C2A3F"/>
						<path d="M70.1442 110.5L41.1081 161.851L37.7388 157.889C43.8829 145.807 52.6036 99.6552 52.6036 99.6552L54.5856 101.141L70.1442 110.5Z" fill="#0E81C1"/>
						<path d="M94.572 46.4224L96.0089 54.3454L94.2747 55.9795V46.67L94.572 46.4224Z" fill="#DDA783"/>
						<path d="M87.7342 57.4651H86.8423V58.3564H87.7342V57.4651Z" fill="white"/>
						<path d="M87.7342 56.5738H86.8423V57.4651H87.7342V56.5738Z" fill="white"/>
						<path d="M87.7342 55.732H86.8423V56.6233H87.7342V55.732Z" fill="white"/>
						<path d="M87.7342 54.8406H86.8423V55.732H87.7342V54.8406Z" fill="white"/>
						<path d="M87.7342 53.9493H86.8423V54.8406H87.7342V53.9493Z" fill="white"/>
						<path d="M87.7342 53.1075H86.8423V53.9988H87.7342V53.1075Z" fill="white"/>
						<path d="M87.7342 52.2161H86.8423V53.1075H87.7342V52.2161Z" fill="white"/>
						<path d="M87.7342 51.3248H86.8423V52.2161H87.7342V51.3248Z" fill="white"/>
						<path d="M87.7342 50.4335H86.8423V51.3248H87.7342V50.4335Z" fill="white"/>
						<path d="M87.7342 49.5916H86.8423V50.483H87.7342V49.5916Z" fill="white"/>
						<path d="M87.7342 48.7003H86.8423V49.5916H87.7342V48.7003Z" fill="white"/>
						<path d="M87.7342 47.8585H86.8423V48.7498H87.7342V47.8585Z" fill="white"/>
						<path d="M87.7342 46.9672H86.8423V47.8585H87.7342V46.9672Z" fill="white"/>
						<path d="M87.7342 46.0758H86.8423V46.9671H87.7342V46.0758Z" fill="white"/>
						<path d="M87.7342 45.1844H86.8423V46.0758H87.7342V45.1844Z" fill="white"/>
						<path d="M87.7342 44.3427H86.8423V45.234H87.7342V44.3427Z" fill="white"/>
						<path d="M87.7342 43.4513H86.8423V44.3426H87.7342V43.4513Z" fill="white"/>
						<path d="M87.7342 42.5599H86.8423V43.4513H87.7342V42.5599Z" fill="white"/>
						<path d="M87.7342 41.7181H86.8423V42.6095H87.7342V41.7181Z" fill="white"/>
						<path d="M87.7342 40.8268H86.8423V41.7182H87.7342V40.8268Z" fill="white"/>
						<path d="M87.7342 39.9354H86.8423V40.8268H87.7342V39.9354Z" fill="white"/>
						<path d="M87.7342 39.0936H86.8423V39.985H87.7342V39.0936Z" fill="white"/>
						<path d="M86.8423 57.4651H85.9504V58.3564H86.8423V57.4651Z" fill="white"/>
						<path d="M86.8423 56.5738H85.9504V57.4651H86.8423V56.5738Z" fill="black"/>
						<path d="M86.8423 55.732H85.9504V56.6233H86.8423V55.732Z" fill="black"/>
						<path d="M86.8423 54.8406H85.9504V55.732H86.8423V54.8406Z" fill="black"/>
						<path d="M86.8423 53.9493H85.9504V54.8406H86.8423V53.9493Z" fill="white"/>
						<path d="M86.8423 53.1075H85.9504V53.9988H86.8423V53.1075Z" fill="black"/>
						<path d="M86.8423 52.2161H85.9504V53.1075H86.8423V52.2161Z" fill="black"/>
						<path d="M86.8423 51.3248H85.9504V52.2161H86.8423V51.3248Z" fill="black"/>
						<path d="M86.8423 50.4335H85.9504V51.3248H86.8423V50.4335Z" fill="black"/>
						<path d="M86.8423 49.5916H85.9504V50.483H86.8423V49.5916Z" fill="white"/>
						<path d="M86.8423 48.7003H85.9504V49.5916H86.8423V48.7003Z" fill="black"/>
						<path d="M86.8423 47.8585H85.9504V48.7498H86.8423V47.8585Z" fill="black"/>
						<path d="M86.8423 46.9672H85.9504V47.8585H86.8423V46.9672Z" fill="white"/>
						<path d="M86.8423 46.0758H85.9504V46.9671H86.8423V46.0758Z" fill="black"/>
						<path d="M86.8423 45.1844H85.9504V46.0758H86.8423V45.1844Z" fill="black"/>
						<path d="M86.8423 44.3427H85.9504V45.234H86.8423V44.3427Z" fill="white"/>
						<path d="M86.8423 43.4513H85.9504V44.3426H86.8423V43.4513Z" fill="black"/>
						<path d="M86.8423 42.5599H85.9504V43.4513H86.8423V42.5599Z" fill="black"/>
						<path d="M86.8423 41.7181H85.9504V42.6095H86.8423V41.7181Z" fill="black"/>
						<path d="M86.8423 40.8268H85.9504V41.7182H86.8423V40.8268Z" fill="black"/>
						<path d="M86.8423 39.9354H85.9504V40.8268H86.8423V39.9354Z" fill="black"/>
						<path d="M86.8423 39.0936H85.9504V39.985H86.8423V39.0936Z" fill="white"/>
						<path d="M86.0001 57.4651H85.1082V58.3564H86.0001V57.4651Z" fill="white"/>
						<path d="M86.0001 56.5738H85.1082V57.4651H86.0001V56.5738Z" fill="white"/>
						<path d="M86.0001 55.732H85.1082V56.6233H86.0001V55.732Z" fill="white"/>
						<path d="M86.0001 54.8406H85.1082V55.732H86.0001V54.8406Z" fill="white"/>
						<path d="M86.0001 53.9493H85.1082V54.8406H86.0001V53.9493Z" fill="black"/>
						<path d="M86.0001 53.1075H85.1082V53.9988H86.0001V53.1075Z" fill="white"/>
						<path d="M86.0001 52.2161H85.1082V53.1075H86.0001V52.2161Z" fill="white"/>
						<path d="M86.0001 51.3248H85.1082V52.2161H86.0001V51.3248Z" fill="white"/>
						<path d="M86.0001 50.4335H85.1082V51.3248H86.0001V50.4335Z" fill="black"/>
						<path d="M86.0001 49.5916H85.1082V50.483H86.0001V49.5916Z" fill="white"/>
						<path d="M86.0001 48.7003H85.1082V49.5916H86.0001V48.7003Z" fill="white"/>
						<path d="M86.0001 47.8585H85.1082V48.7498H86.0001V47.8585Z" fill="black"/>
						<path d="M86.0001 46.9672H85.1082V47.8585H86.0001V46.9672Z" fill="white"/>
						<path d="M86.0001 46.0758H85.1082V46.9671H86.0001V46.0758Z" fill="black"/>
						<path d="M86.0001 45.1844H85.1082V46.0758H86.0001V45.1844Z" fill="white"/>
						<path d="M86.0001 44.3427H85.1082V45.234H86.0001V44.3427Z" fill="white"/>
						<path d="M86.0001 43.4513H85.1082V44.3426H86.0001V43.4513Z" fill="black"/>
						<path d="M86.0001 42.5599H85.1082V43.4513H86.0001V42.5599Z" fill="white"/>
						<path d="M86.0001 41.7181H85.1082V42.6095H86.0001V41.7181Z" fill="white"/>
						<path d="M86.0001 40.8268H85.1082V41.7182H86.0001V40.8268Z" fill="white"/>
						<path d="M86.0001 39.9354H85.1082V40.8268H86.0001V39.9354Z" fill="black"/>
						<path d="M86.0001 39.0936H85.1082V39.985H86.0001V39.0936Z" fill="white"/>
						<path d="M85.1082 57.4651H84.2163V58.3564H85.1082V57.4651Z" fill="white"/>
						<path d="M85.1082 56.5738H84.2163V57.4651H85.1082V56.5738Z" fill="black"/>
						<path d="M85.1082 55.732H84.2163V56.6233H85.1082V55.732Z" fill="white"/>
						<path d="M85.1082 54.8406H84.2163V55.732H85.1082V54.8406Z" fill="black"/>
						<path d="M85.1082 53.9493H84.2163V54.8406H85.1082V53.9493Z" fill="white"/>
						<path d="M85.1082 53.1075H84.2163V53.9988H85.1082V53.1075Z" fill="black"/>
						<path d="M85.1082 52.2161H84.2163V53.1075H85.1082V52.2161Z" fill="white"/>
						<path d="M85.1082 51.3248H84.2163V52.2161H85.1082V51.3248Z" fill="white"/>
						<path d="M85.1082 50.4335H84.2163V51.3248H85.1082V50.4335Z" fill="black"/>
						<path d="M85.1082 49.5916H84.2163V50.483H85.1082V49.5916Z" fill="black"/>
						<path d="M85.1082 48.7003H84.2163V49.5916H85.1082V48.7003Z" fill="black"/>
						<path d="M85.1082 47.8585H84.2163V48.7498H85.1082V47.8585Z" fill="black"/>
						<path d="M85.1082 46.9672H84.2163V47.8585H85.1082V46.9672Z" fill="black"/>
						<path d="M85.1082 46.0758H84.2163V46.9671H85.1082V46.0758Z" fill="black"/>
						<path d="M85.1082 45.1844H84.2163V46.0758H85.1082V45.1844Z" fill="white"/>
						<path d="M85.1082 44.3427H84.2163V45.234H85.1082V44.3427Z" fill="white"/>
						<path d="M85.1082 43.4513H84.2163V44.3426H85.1082V43.4513Z" fill="black"/>
						<path d="M85.1082 42.5599H84.2163V43.4513H85.1082V42.5599Z" fill="white"/>
						<path d="M85.1082 41.7181H84.2163V42.6095H85.1082V41.7181Z" fill="black"/>
						<path d="M85.1082 40.8268H84.2163V41.7182H85.1082V40.8268Z" fill="white"/>
						<path d="M85.1082 39.9354H84.2163V40.8268H85.1082V39.9354Z" fill="black"/>
						<path d="M85.1082 39.0936H84.2163V39.985H85.1082V39.0936Z" fill="white"/>
						<path d="M84.2161 57.4651H83.3242V58.3564H84.2161V57.4651Z" fill="white"/>
						<path d="M84.2161 56.5738H83.3242V57.4651H84.2161V56.5738Z" fill="black"/>
						<path d="M84.2161 55.732H83.3242V56.6233H84.2161V55.732Z" fill="white"/>
						<path d="M84.2161 54.8406H83.3242V55.732H84.2161V54.8406Z" fill="white"/>
						<path d="M84.2161 53.9493H83.3242V54.8406H84.2161V53.9493Z" fill="white"/>
						<path d="M84.2161 53.1075H83.3242V53.9988H84.2161V53.1075Z" fill="white"/>
						<path d="M84.2161 52.2161H83.3242V53.1075H84.2161V52.2161Z" fill="white"/>
						<path d="M84.2161 51.3248H83.3242V52.2161H84.2161V51.3248Z" fill="white"/>
						<path d="M84.2161 50.4335H83.3242V51.3248H84.2161V50.4335Z" fill="white"/>
						<path d="M84.2161 49.5916H83.3242V50.483H84.2161V49.5916Z" fill="white"/>
						<path d="M84.2161 48.7003H83.3242V49.5916H84.2161V48.7003Z" fill="white"/>
						<path d="M84.2161 47.8585H83.3242V48.7498H84.2161V47.8585Z" fill="white"/>
						<path d="M84.2161 46.9672H83.3242V47.8585H84.2161V46.9672Z" fill="white"/>
						<path d="M84.2161 46.0758H83.3242V46.9671H84.2161V46.0758Z" fill="black"/>
						<path d="M84.2161 45.1844H83.3242V46.0758H84.2161V45.1844Z" fill="white"/>
						<path d="M84.2161 44.3427H83.3242V45.234H84.2161V44.3427Z" fill="white"/>
						<path d="M84.2161 43.4513H83.3242V44.3426H84.2161V43.4513Z" fill="black"/>
						<path d="M84.2161 42.5599H83.3242V43.4513H84.2161V42.5599Z" fill="white"/>
						<path d="M84.2161 41.7181H83.3242V42.6095H84.2161V41.7181Z" fill="white"/>
						<path d="M84.2161 40.8268H83.3242V41.7182H84.2161V40.8268Z" fill="white"/>
						<path d="M84.2161 39.9354H83.3242V40.8268H84.2161V39.9354Z" fill="black"/>
						<path d="M84.2161 39.0936H83.3242V39.985H84.2161V39.0936Z" fill="white"/>
						<path d="M83.3738 57.4651H82.4819V58.3564H83.3738V57.4651Z" fill="white"/>
						<path d="M83.3738 56.5738H82.4819V57.4651H83.3738V56.5738Z" fill="black"/>
						<path d="M83.3738 55.732H82.4819V56.6233H83.3738V55.732Z" fill="white"/>
						<path d="M83.3738 54.8406H82.4819V55.732H83.3738V54.8406Z" fill="black"/>
						<path d="M83.3738 53.9493H82.4819V54.8406H83.3738V53.9493Z" fill="white"/>
						<path d="M83.3738 53.1075H82.4819V53.9988H83.3738V53.1075Z" fill="white"/>
						<path d="M83.3738 52.2161H82.4819V53.1075H83.3738V52.2161Z" fill="white"/>
						<path d="M83.3738 51.3248H82.4819V52.2161H83.3738V51.3248Z" fill="white"/>
						<path d="M83.3738 50.4335H82.4819V51.3248H83.3738V50.4335Z" fill="white"/>
						<path d="M83.3738 49.5916H82.4819V50.483H83.3738V49.5916Z" fill="white"/>
						<path d="M83.3738 48.7003H82.4819V49.5916H83.3738V48.7003Z" fill="black"/>
						<path d="M83.3738 47.8585H82.4819V48.7498H83.3738V47.8585Z" fill="black"/>
						<path d="M83.3738 46.9672H82.4819V47.8585H83.3738V46.9672Z" fill="white"/>
						<path d="M83.3738 46.0758H82.4819V46.9671H83.3738V46.0758Z" fill="black"/>
						<path d="M83.3738 45.1844H82.4819V46.0758H83.3738V45.1844Z" fill="black"/>
						<path d="M83.3738 44.3427H82.4819V45.234H83.3738V44.3427Z" fill="white"/>
						<path d="M83.3738 43.4513H82.4819V44.3426H83.3738V43.4513Z" fill="black"/>
						<path d="M83.3738 42.5599H82.4819V43.4513H83.3738V42.5599Z" fill="black"/>
						<path d="M83.3738 41.7181H82.4819V42.6095H83.3738V41.7181Z" fill="black"/>
						<path d="M83.3738 40.8268H82.4819V41.7182H83.3738V40.8268Z" fill="black"/>
						<path d="M83.3738 39.9354H82.4819V40.8268H83.3738V39.9354Z" fill="black"/>
						<path d="M83.3738 39.0936H82.4819V39.985H83.3738V39.0936Z" fill="white"/>
						<path d="M82.482 57.4651H81.5901V58.3564H82.482V57.4651Z" fill="white"/>
						<path d="M82.482 56.5738H81.5901V57.4651H82.482V56.5738Z" fill="black"/>
						<path d="M82.482 55.732H81.5901V56.6233H82.482V55.732Z" fill="white"/>
						<path d="M82.482 54.8406H81.5901V55.732H82.482V54.8406Z" fill="black"/>
						<path d="M82.482 53.9493H81.5901V54.8406H82.482V53.9493Z" fill="white"/>
						<path d="M82.482 53.1075H81.5901V53.9988H82.482V53.1075Z" fill="white"/>
						<path d="M82.482 52.2161H81.5901V53.1075H82.482V52.2161Z" fill="black"/>
						<path d="M82.482 51.3248H81.5901V52.2161H82.482V51.3248Z" fill="black"/>
						<path d="M82.482 50.4335H81.5901V51.3248H82.482V50.4335Z" fill="white"/>
						<path d="M82.482 49.5916H81.5901V50.483H82.482V49.5916Z" fill="white"/>
						<path d="M82.482 48.7003H81.5901V49.5916H82.482V48.7003Z" fill="black"/>
						<path d="M82.482 47.8585H81.5901V48.7498H82.482V47.8585Z" fill="white"/>
						<path d="M82.482 46.9672H81.5901V47.8585H82.482V46.9672Z" fill="white"/>
						<path d="M82.482 46.0758H81.5901V46.9671H82.482V46.0758Z" fill="white"/>
						<path d="M82.482 45.1844H81.5901V46.0758H82.482V45.1844Z" fill="white"/>
						<path d="M82.482 44.3427H81.5901V45.234H82.482V44.3427Z" fill="white"/>
						<path d="M82.482 43.4513H81.5901V44.3426H82.482V43.4513Z" fill="white"/>
						<path d="M82.482 42.5599H81.5901V43.4513H82.482V42.5599Z" fill="white"/>
						<path d="M82.482 41.7181H81.5901V42.6095H82.482V41.7181Z" fill="white"/>
						<path d="M82.482 40.8268H81.5901V41.7182H82.482V40.8268Z" fill="white"/>
						<path d="M82.482 39.9354H81.5901V40.8268H82.482V39.9354Z" fill="white"/>
						<path d="M82.482 39.0936H81.5901V39.985H82.482V39.0936Z" fill="white"/>
						<path d="M81.5901 57.4651H80.6982V58.3564H81.5901V57.4651Z" fill="white"/>
						<path d="M81.5901 56.5738H80.6982V57.4651H81.5901V56.5738Z" fill="black"/>
						<path d="M81.5901 55.732H80.6982V56.6233H81.5901V55.732Z" fill="white"/>
						<path d="M81.5901 54.8406H80.6982V55.732H81.5901V54.8406Z" fill="black"/>
						<path d="M81.5901 53.9493H80.6982V54.8406H81.5901V53.9493Z" fill="white"/>
						<path d="M81.5901 53.1075H80.6982V53.9988H81.5901V53.1075Z" fill="black"/>
						<path d="M81.5901 52.2161H80.6982V53.1075H81.5901V52.2161Z" fill="black"/>
						<path d="M81.5901 51.3248H80.6982V52.2161H81.5901V51.3248Z" fill="black"/>
						<path d="M81.5901 50.4335H80.6982V51.3248H81.5901V50.4335Z" fill="black"/>
						<path d="M81.5901 49.5916H80.6982V50.483H81.5901V49.5916Z" fill="white"/>
						<path d="M81.5901 48.7003H80.6982V49.5916H81.5901V48.7003Z" fill="black"/>
						<path d="M81.5901 47.8585H80.6982V48.7498H81.5901V47.8585Z" fill="black"/>
						<path d="M81.5901 46.9672H80.6982V47.8585H81.5901V46.9672Z" fill="white"/>
						<path d="M81.5901 46.0758H80.6982V46.9671H81.5901V46.0758Z" fill="white"/>
						<path d="M81.5901 45.1844H80.6982V46.0758H81.5901V45.1844Z" fill="black"/>
						<path d="M81.5901 44.3427H80.6982V45.234H81.5901V44.3427Z" fill="white"/>
						<path d="M81.5901 43.4513H80.6982V44.3426H81.5901V43.4513Z" fill="white"/>
						<path d="M81.5901 42.5599H80.6982V43.4513H81.5901V42.5599Z" fill="black"/>
						<path d="M81.5901 41.7181H80.6982V42.6095H81.5901V41.7181Z" fill="white"/>
						<path d="M81.5901 40.8268H80.6982V41.7182H81.5901V40.8268Z" fill="white"/>
						<path d="M81.5901 39.9354H80.6982V40.8268H81.5901V39.9354Z" fill="black"/>
						<path d="M81.5901 39.0936H80.6982V39.985H81.5901V39.0936Z" fill="white"/>
						<path d="M80.7479 57.4651H79.856V58.3564H80.7479V57.4651Z" fill="white"/>
						<path d="M80.7479 56.5738H79.856V57.4651H80.7479V56.5738Z" fill="white"/>
						<path d="M80.7479 55.732H79.856V56.6233H80.7479V55.732Z" fill="white"/>
						<path d="M80.7479 54.8406H79.856V55.732H80.7479V54.8406Z" fill="black"/>
						<path d="M80.7479 53.9493H79.856V54.8406H80.7479V53.9493Z" fill="white"/>
						<path d="M80.7479 53.1075H79.856V53.9988H80.7479V53.1075Z" fill="black"/>
						<path d="M80.7479 52.2161H79.856V53.1075H80.7479V52.2161Z" fill="white"/>
						<path d="M80.7479 51.3248H79.856V52.2161H80.7479V51.3248Z" fill="white"/>
						<path d="M80.7479 50.4335H79.856V51.3248H80.7479V50.4335Z" fill="black"/>
						<path d="M80.7479 49.5916H79.856V50.483H80.7479V49.5916Z" fill="white"/>
						<path d="M80.7479 48.7003H79.856V49.5916H80.7479V48.7003Z" fill="white"/>
						<path d="M80.7479 47.8585H79.856V48.7498H80.7479V47.8585Z" fill="white"/>
						<path d="M80.7479 46.9672H79.856V47.8585H80.7479V46.9672Z" fill="white"/>
						<path d="M80.7479 46.0758H79.856V46.9671H80.7479V46.0758Z" fill="white"/>
						<path d="M80.7479 45.1844H79.856V46.0758H80.7479V45.1844Z" fill="black"/>
						<path d="M80.7479 44.3427H79.856V45.234H80.7479V44.3427Z" fill="black"/>
						<path d="M80.7479 43.4513H79.856V44.3426H80.7479V43.4513Z" fill="white"/>
						<path d="M80.7479 42.5599H79.856V43.4513H80.7479V42.5599Z" fill="white"/>
						<path d="M80.7479 41.7181H79.856V42.6095H80.7479V41.7181Z" fill="black"/>
						<path d="M80.7479 40.8268H79.856V41.7182H80.7479V40.8268Z" fill="black"/>
						<path d="M80.7479 39.9354H79.856V40.8268H80.7479V39.9354Z" fill="black"/>
						<path d="M80.7479 39.0936H79.856V39.985H80.7479V39.0936Z" fill="white"/>
						<path d="M79.8558 57.4651H78.9639V58.3564H79.8558V57.4651Z" fill="white"/>
						<path d="M79.8558 56.5738H78.9639V57.4651H79.8558V56.5738Z" fill="black"/>
						<path d="M79.8558 55.732H78.9639V56.6233H79.8558V55.732Z" fill="white"/>
						<path d="M79.8558 54.8406H78.9639V55.732H79.8558V54.8406Z" fill="white"/>
						<path d="M79.8558 53.9493H78.9639V54.8406H79.8558V53.9493Z" fill="white"/>
						<path d="M79.8558 53.1075H78.9639V53.9988H79.8558V53.1075Z" fill="white"/>
						<path d="M79.8558 52.2161H78.9639V53.1075H79.8558V52.2161Z" fill="black"/>
						<path d="M79.8558 51.3248H78.9639V52.2161H79.8558V51.3248Z" fill="white"/>
						<path d="M79.8558 50.4335H78.9639V51.3248H79.8558V50.4335Z" fill="white"/>
						<path d="M79.8558 49.5916H78.9639V50.483H79.8558V49.5916Z" fill="black"/>
						<path d="M79.8558 48.7003H78.9639V49.5916H79.8558V48.7003Z" fill="black"/>
						<path d="M79.8558 47.8585H78.9639V48.7498H79.8558V47.8585Z" fill="black"/>
						<path d="M79.8558 46.9672H78.9639V47.8585H79.8558V46.9672Z" fill="black"/>
						<path d="M79.8558 46.0758H78.9639V46.9671H79.8558V46.0758Z" fill="white"/>
						<path d="M79.8558 45.1844H78.9639V46.0758H79.8558V45.1844Z" fill="black"/>
						<path d="M79.8558 44.3427H78.9639V45.234H79.8558V44.3427Z" fill="white"/>
						<path d="M79.8558 43.4513H78.9639V44.3426H79.8558V43.4513Z" fill="black"/>
						<path d="M79.8558 42.5599H78.9639V43.4513H79.8558V42.5599Z" fill="white"/>
						<path d="M79.8558 41.7181H78.9639V42.6095H79.8558V41.7181Z" fill="black"/>
						<path d="M79.8558 40.8268H78.9639V41.7182H79.8558V40.8268Z" fill="white"/>
						<path d="M79.8558 39.9354H78.9639V40.8268H79.8558V39.9354Z" fill="black"/>
						<path d="M79.8558 39.0936H78.9639V39.985H79.8558V39.0936Z" fill="white"/>
						<path d="M78.9639 57.4651H78.072V58.3564H78.9639V57.4651Z" fill="white"/>
						<path d="M78.9639 56.5738H78.072V57.4651H78.9639V56.5738Z" fill="white"/>
						<path d="M78.9639 55.732H78.072V56.6233H78.9639V55.732Z" fill="black"/>
						<path d="M78.9639 54.8406H78.072V55.732H78.9639V54.8406Z" fill="black"/>
						<path d="M78.9639 53.9493H78.072V54.8406H78.9639V53.9493Z" fill="black"/>
						<path d="M78.9639 53.1075H78.072V53.9988H78.9639V53.1075Z" fill="black"/>
						<path d="M78.9639 52.2161H78.072V53.1075H78.9639V52.2161Z" fill="black"/>
						<path d="M78.9639 51.3248H78.072V52.2161H78.9639V51.3248Z" fill="white"/>
						<path d="M78.9639 50.4335H78.072V51.3248H78.9639V50.4335Z" fill="white"/>
						<path d="M78.9639 49.5916H78.072V50.483H78.9639V49.5916Z" fill="white"/>
						<path d="M78.9639 48.7003H78.072V49.5916H78.9639V48.7003Z" fill="white"/>
						<path d="M78.9639 47.8585H78.072V48.7498H78.9639V47.8585Z" fill="white"/>
						<path d="M78.9639 46.9672H78.072V47.8585H78.9639V46.9672Z" fill="white"/>
						<path d="M78.9639 46.0758H78.072V46.9671H78.9639V46.0758Z" fill="white"/>
						<path d="M78.9639 45.1844H78.072V46.0758H78.9639V45.1844Z" fill="white"/>
						<path d="M78.9639 44.3427H78.072V45.234H78.9639V44.3427Z" fill="white"/>
						<path d="M78.9639 43.4513H78.072V44.3426H78.9639V43.4513Z" fill="white"/>
						<path d="M78.9639 42.5599H78.072V43.4513H78.9639V42.5599Z" fill="white"/>
						<path d="M78.9639 41.7181H78.072V42.6095H78.9639V41.7181Z" fill="white"/>
						<path d="M78.9639 40.8268H78.072V41.7182H78.9639V40.8268Z" fill="white"/>
						<path d="M78.9639 39.9354H78.072V40.8268H78.9639V39.9354Z" fill="black"/>
						<path d="M78.9639 39.0936H78.072V39.985H78.9639V39.0936Z" fill="white"/>
						<path d="M78.1216 57.4651H77.2297V58.3564H78.1216V57.4651Z" fill="white"/>
						<path d="M78.1216 56.5738H77.2297V57.4651H78.1216V56.5738Z" fill="black"/>
						<path d="M78.1216 55.732H77.2297V56.6233H78.1216V55.732Z" fill="white"/>
						<path d="M78.1216 54.8406H77.2297V55.732H78.1216V54.8406Z" fill="white"/>
						<path d="M78.1216 53.9493H77.2297V54.8406H78.1216V53.9493Z" fill="white"/>
						<path d="M78.1216 53.1075H77.2297V53.9988H78.1216V53.1075Z" fill="white"/>
						<path d="M78.1216 52.2161H77.2297V53.1075H78.1216V52.2161Z" fill="white"/>
						<path d="M78.1216 51.3248H77.2297V52.2161H78.1216V51.3248Z" fill="white"/>
						<path d="M78.1216 50.4335H77.2297V51.3248H78.1216V50.4335Z" fill="white"/>
						<path d="M78.1216 49.5916H77.2297V50.483H78.1216V49.5916Z" fill="white"/>
						<path d="M78.1216 48.7003H77.2297V49.5916H78.1216V48.7003Z" fill="white"/>
						<path d="M78.1216 47.8585H77.2297V48.7498H78.1216V47.8585Z" fill="white"/>
						<path d="M78.1216 46.9672H77.2297V47.8585H78.1216V46.9672Z" fill="black"/>
						<path d="M78.1216 46.0758H77.2297V46.9671H78.1216V46.0758Z" fill="white"/>
						<path d="M78.1216 45.1844H77.2297V46.0758H78.1216V45.1844Z" fill="white"/>
						<path d="M78.1216 44.3427H77.2297V45.234H78.1216V44.3427Z" fill="black"/>
						<path d="M78.1216 43.4513H77.2297V44.3426H78.1216V43.4513Z" fill="black"/>
						<path d="M78.1216 42.5599H77.2297V43.4513H78.1216V42.5599Z" fill="white"/>
						<path d="M78.1216 41.7181H77.2297V42.6095H78.1216V41.7181Z" fill="white"/>
						<path d="M78.1216 40.8268H77.2297V41.7182H78.1216V40.8268Z" fill="black"/>
						<path d="M78.1216 39.9354H77.2297V40.8268H78.1216V39.9354Z" fill="white"/>
						<path d="M78.1216 39.0936H77.2297V39.985H78.1216V39.0936Z" fill="white"/>
						<path d="M77.2298 57.4651H76.3379V58.3564H77.2298V57.4651Z" fill="white"/>
						<path d="M77.2298 56.5738H76.3379V57.4651H77.2298V56.5738Z" fill="black"/>
						<path d="M77.2298 55.732H76.3379V56.6233H77.2298V55.732Z" fill="white"/>
						<path d="M77.2298 54.8406H76.3379V55.732H77.2298V54.8406Z" fill="white"/>
						<path d="M77.2298 53.9493H76.3379V54.8406H77.2298V53.9493Z" fill="white"/>
						<path d="M77.2298 53.1075H76.3379V53.9988H77.2298V53.1075Z" fill="black"/>
						<path d="M77.2298 52.2161H76.3379V53.1075H77.2298V52.2161Z" fill="white"/>
						<path d="M77.2298 51.3248H76.3379V52.2161H77.2298V51.3248Z" fill="white"/>
						<path d="M77.2298 50.4335H76.3379V51.3248H77.2298V50.4335Z" fill="white"/>
						<path d="M77.2298 49.5916H76.3379V50.483H77.2298V49.5916Z" fill="black"/>
						<path d="M77.2298 48.7003H76.3379V49.5916H77.2298V48.7003Z" fill="white"/>
						<path d="M77.2298 47.8585H76.3379V48.7498H77.2298V47.8585Z" fill="black"/>
						<path d="M77.2298 46.9672H76.3379V47.8585H77.2298V46.9672Z" fill="white"/>
						<path d="M77.2298 46.0758H76.3379V46.9671H77.2298V46.0758Z" fill="white"/>
						<path d="M77.2298 45.1844H76.3379V46.0758H77.2298V45.1844Z" fill="black"/>
						<path d="M77.2298 44.3427H76.3379V45.234H77.2298V44.3427Z" fill="black"/>
						<path d="M77.2298 43.4513H76.3379V44.3426H77.2298V43.4513Z" fill="black"/>
						<path d="M77.2298 42.5599H76.3379V43.4513H77.2298V42.5599Z" fill="black"/>
						<path d="M77.2298 41.7181H76.3379V42.6095H77.2298V41.7181Z" fill="black"/>
						<path d="M77.2298 40.8268H76.3379V41.7182H77.2298V40.8268Z" fill="black"/>
						<path d="M77.2298 39.9354H76.3379V40.8268H77.2298V39.9354Z" fill="black"/>
						<path d="M77.2298 39.0936H76.3379V39.985H77.2298V39.0936Z" fill="white"/>
						<path d="M76.3379 57.4651H75.446V58.3564H76.3379V57.4651Z" fill="white"/>
						<path d="M76.3379 56.5738H75.446V57.4651H76.3379V56.5738Z" fill="white"/>
						<path d="M76.3379 55.732H75.446V56.6233H76.3379V55.732Z" fill="white"/>
						<path d="M76.3379 54.8406H75.446V55.732H76.3379V54.8406Z" fill="white"/>
						<path d="M76.3379 53.9493H75.446V54.8406H76.3379V53.9493Z" fill="white"/>
						<path d="M76.3379 53.1075H75.446V53.9988H76.3379V53.1075Z" fill="black"/>
						<path d="M76.3379 52.2161H75.446V53.1075H76.3379V52.2161Z" fill="black"/>
						<path d="M76.3379 51.3248H75.446V52.2161H76.3379V51.3248Z" fill="black"/>
						<path d="M76.3379 50.4335H75.446V51.3248H76.3379V50.4335Z" fill="black"/>
						<path d="M76.3379 49.5916H75.446V50.483H76.3379V49.5916Z" fill="white"/>
						<path d="M76.3379 48.7003H75.446V49.5916H76.3379V48.7003Z" fill="black"/>
						<path d="M76.3379 47.8585H75.446V48.7498H76.3379V47.8585Z" fill="black"/>
						<path d="M76.3379 46.9672H75.446V47.8585H76.3379V46.9672Z" fill="black"/>
						<path d="M76.3379 46.0758H75.446V46.9671H76.3379V46.0758Z" fill="white"/>
						<path d="M76.3379 45.1844H75.446V46.0758H76.3379V45.1844Z" fill="black"/>
						<path d="M76.3379 44.3427H75.446V45.234H76.3379V44.3427Z" fill="white"/>
						<path d="M76.3379 43.4513H75.446V44.3426H76.3379V43.4513Z" fill="black"/>
						<path d="M76.3379 42.5599H75.446V43.4513H76.3379V42.5599Z" fill="white"/>
						<path d="M76.3379 41.7181H75.446V42.6095H76.3379V41.7181Z" fill="white"/>
						<path d="M76.3379 40.8268H75.446V41.7182H76.3379V40.8268Z" fill="black"/>
						<path d="M76.3379 39.9354H75.446V40.8268H76.3379V39.9354Z" fill="white"/>
						<path d="M76.3379 39.0936H75.446V39.985H76.3379V39.0936Z" fill="white"/>
						<path d="M75.4954 57.4651H74.6035V58.3564H75.4954V57.4651Z" fill="white"/>
						<path d="M75.4954 56.5738H74.6035V57.4651H75.4954V56.5738Z" fill="black"/>
						<path d="M75.4954 55.732H74.6035V56.6233H75.4954V55.732Z" fill="black"/>
						<path d="M75.4954 54.8406H74.6035V55.732H75.4954V54.8406Z" fill="black"/>
						<path d="M75.4954 53.9493H74.6035V54.8406H75.4954V53.9493Z" fill="black"/>
						<path d="M75.4954 53.1075H74.6035V53.9988H75.4954V53.1075Z" fill="black"/>
						<path d="M75.4954 52.2161H74.6035V53.1075H75.4954V52.2161Z" fill="white"/>
						<path d="M75.4954 51.3248H74.6035V52.2161H75.4954V51.3248Z" fill="white"/>
						<path d="M75.4954 50.4335H74.6035V51.3248H75.4954V50.4335Z" fill="white"/>
						<path d="M75.4954 49.5916H74.6035V50.483H75.4954V49.5916Z" fill="white"/>
						<path d="M75.4954 48.7003H74.6035V49.5916H75.4954V48.7003Z" fill="white"/>
						<path d="M75.4954 47.8585H74.6035V48.7498H75.4954V47.8585Z" fill="white"/>
						<path d="M75.4954 46.9672H74.6035V47.8585H75.4954V46.9672Z" fill="white"/>
						<path d="M75.4954 46.0758H74.6035V46.9671H75.4954V46.0758Z" fill="white"/>
						<path d="M75.4954 45.1844H74.6035V46.0758H75.4954V45.1844Z" fill="black"/>
						<path d="M75.4954 44.3427H74.6035V45.234H75.4954V44.3427Z" fill="white"/>
						<path d="M75.4954 43.4513H74.6035V44.3426H75.4954V43.4513Z" fill="white"/>
						<path d="M75.4954 42.5599H74.6035V43.4513H75.4954V42.5599Z" fill="black"/>
						<path d="M75.4954 41.7181H74.6035V42.6095H75.4954V41.7181Z" fill="white"/>
						<path d="M75.4954 40.8268H74.6035V41.7182H75.4954V40.8268Z" fill="black"/>
						<path d="M75.4954 39.9354H74.6035V40.8268H75.4954V39.9354Z" fill="white"/>
						<path d="M75.4954 39.0936H74.6035V39.985H75.4954V39.0936Z" fill="white"/>
						<path d="M74.6036 57.4651H73.7117V58.3564H74.6036V57.4651Z" fill="white"/>
						<path d="M74.6036 56.5738H73.7117V57.4651H74.6036V56.5738Z" fill="white"/>
						<path d="M74.6036 55.732H73.7117V56.6233H74.6036V55.732Z" fill="white"/>
						<path d="M74.6036 54.8406H73.7117V55.732H74.6036V54.8406Z" fill="white"/>
						<path d="M74.6036 53.9493H73.7117V54.8406H74.6036V53.9493Z" fill="white"/>
						<path d="M74.6036 53.1075H73.7117V53.9988H74.6036V53.1075Z" fill="white"/>
						<path d="M74.6036 52.2161H73.7117V53.1075H74.6036V52.2161Z" fill="white"/>
						<path d="M74.6036 51.3248H73.7117V52.2161H74.6036V51.3248Z" fill="black"/>
						<path d="M74.6036 50.4335H73.7117V51.3248H74.6036V50.4335Z" fill="black"/>
						<path d="M74.6036 49.5916H73.7117V50.483H74.6036V49.5916Z" fill="black"/>
						<path d="M74.6036 48.7003H73.7117V49.5916H74.6036V48.7003Z" fill="white"/>
						<path d="M74.6036 47.8585H73.7117V48.7498H74.6036V47.8585Z" fill="white"/>
						<path d="M74.6036 46.9672H73.7117V47.8585H74.6036V46.9672Z" fill="black"/>
						<path d="M74.6036 46.0758H73.7117V46.9671H74.6036V46.0758Z" fill="black"/>
						<path d="M74.6036 45.1844H73.7117V46.0758H74.6036V45.1844Z" fill="black"/>
						<path d="M74.6036 44.3427H73.7117V45.234H74.6036V44.3427Z" fill="white"/>
						<path d="M74.6036 43.4513H73.7117V44.3426H74.6036V43.4513Z" fill="white"/>
						<path d="M74.6036 42.5599H73.7117V43.4513H74.6036V42.5599Z" fill="white"/>
						<path d="M74.6036 41.7181H73.7117V42.6095H74.6036V41.7181Z" fill="white"/>
						<path d="M74.6036 40.8268H73.7117V41.7182H74.6036V40.8268Z" fill="white"/>
						<path d="M74.6036 39.9354H73.7117V40.8268H74.6036V39.9354Z" fill="white"/>
						<path d="M74.6036 39.0936H73.7117V39.985H74.6036V39.0936Z" fill="white"/>
						<path d="M73.7117 57.4651H72.8198V58.3564H73.7117V57.4651Z" fill="white"/>
						<path d="M73.7117 56.5738H72.8198V57.4651H73.7117V56.5738Z" fill="black"/>
						<path d="M73.7117 55.732H72.8198V56.6233H73.7117V55.732Z" fill="black"/>
						<path d="M73.7117 54.8406H72.8198V55.732H73.7117V54.8406Z" fill="black"/>
						<path d="M73.7117 53.9493H72.8198V54.8406H73.7117V53.9493Z" fill="black"/>
						<path d="M73.7117 53.1075H72.8198V53.9988H73.7117V53.1075Z" fill="black"/>
						<path d="M73.7117 52.2161H72.8198V53.1075H73.7117V52.2161Z" fill="white"/>
						<path d="M73.7117 51.3248H72.8198V52.2161H73.7117V51.3248Z" fill="white"/>
						<path d="M73.7117 50.4335H72.8198V51.3248H73.7117V50.4335Z" fill="white"/>
						<path d="M73.7117 49.5916H72.8198V50.483H73.7117V49.5916Z" fill="black"/>
						<path d="M73.7117 48.7003H72.8198V49.5916H73.7117V48.7003Z" fill="white"/>
						<path d="M73.7117 47.8585H72.8198V48.7498H73.7117V47.8585Z" fill="white"/>
						<path d="M73.7117 46.9672H72.8198V47.8585H73.7117V46.9672Z" fill="white"/>
						<path d="M73.7117 46.0758H72.8198V46.9671H73.7117V46.0758Z" fill="white"/>
						<path d="M73.7117 45.1844H72.8198V46.0758H73.7117V45.1844Z" fill="black"/>
						<path d="M73.7117 44.3427H72.8198V45.234H73.7117V44.3427Z" fill="white"/>
						<path d="M73.7117 43.4513H72.8198V44.3426H73.7117V43.4513Z" fill="black"/>
						<path d="M73.7117 42.5599H72.8198V43.4513H73.7117V42.5599Z" fill="black"/>
						<path d="M73.7117 41.7181H72.8198V42.6095H73.7117V41.7181Z" fill="black"/>
						<path d="M73.7117 40.8268H72.8198V41.7182H73.7117V40.8268Z" fill="black"/>
						<path d="M73.7117 39.9354H72.8198V40.8268H73.7117V39.9354Z" fill="black"/>
						<path d="M73.7117 39.0936H72.8198V39.985H73.7117V39.0936Z" fill="white"/>
						<path d="M72.8694 57.4651H71.9775V58.3564H72.8694V57.4651Z" fill="white"/>
						<path d="M72.8694 56.5738H71.9775V57.4651H72.8694V56.5738Z" fill="black"/>
						<path d="M72.8694 55.732H71.9775V56.6233H72.8694V55.732Z" fill="white"/>
						<path d="M72.8694 54.8406H71.9775V55.732H72.8694V54.8406Z" fill="white"/>
						<path d="M72.8694 53.9493H71.9775V54.8406H72.8694V53.9493Z" fill="white"/>
						<path d="M72.8694 53.1075H71.9775V53.9988H72.8694V53.1075Z" fill="black"/>
						<path d="M72.8694 52.2161H71.9775V53.1075H72.8694V52.2161Z" fill="white"/>
						<path d="M72.8694 51.3248H71.9775V52.2161H72.8694V51.3248Z" fill="white"/>
						<path d="M72.8694 50.4335H71.9775V51.3248H72.8694V50.4335Z" fill="white"/>
						<path d="M72.8694 49.5916H71.9775V50.483H72.8694V49.5916Z" fill="black"/>
						<path d="M72.8694 48.7003H71.9775V49.5916H72.8694V48.7003Z" fill="white"/>
						<path d="M72.8694 47.8585H71.9775V48.7498H72.8694V47.8585Z" fill="black"/>
						<path d="M72.8694 46.9672H71.9775V47.8585H72.8694V46.9672Z" fill="white"/>
						<path d="M72.8694 46.0758H71.9775V46.9671H72.8694V46.0758Z" fill="white"/>
						<path d="M72.8694 45.1844H71.9775V46.0758H72.8694V45.1844Z" fill="black"/>
						<path d="M72.8694 44.3427H71.9775V45.234H72.8694V44.3427Z" fill="white"/>
						<path d="M72.8694 43.4513H71.9775V44.3426H72.8694V43.4513Z" fill="black"/>
						<path d="M72.8694 42.5599H71.9775V43.4513H72.8694V42.5599Z" fill="white"/>
						<path d="M72.8694 41.7181H71.9775V42.6095H72.8694V41.7181Z" fill="white"/>
						<path d="M72.8694 40.8268H71.9775V41.7182H72.8694V40.8268Z" fill="white"/>
						<path d="M72.8694 39.9354H71.9775V40.8268H72.8694V39.9354Z" fill="black"/>
						<path d="M72.8694 39.0936H71.9775V39.985H72.8694V39.0936Z" fill="white"/>
						<path d="M71.9776 57.4651H71.0857V58.3564H71.9776V57.4651Z" fill="white"/>
						<path d="M71.9776 56.5738H71.0857V57.4651H71.9776V56.5738Z" fill="black"/>
						<path d="M71.9776 55.732H71.0857V56.6233H71.9776V55.732Z" fill="white"/>
						<path d="M71.9776 54.8406H71.0857V55.732H71.9776V54.8406Z" fill="black"/>
						<path d="M71.9776 53.9493H71.0857V54.8406H71.9776V53.9493Z" fill="white"/>
						<path d="M71.9776 53.1075H71.0857V53.9988H71.9776V53.1075Z" fill="black"/>
						<path d="M71.9776 52.2161H71.0857V53.1075H71.9776V52.2161Z" fill="white"/>
						<path d="M71.9776 51.3248H71.0857V52.2161H71.9776V51.3248Z" fill="black"/>
						<path d="M71.9776 50.4335H71.0857V51.3248H71.9776V50.4335Z" fill="white"/>
						<path d="M71.9776 49.5916H71.0857V50.483H71.9776V49.5916Z" fill="black"/>
						<path d="M71.9776 48.7003H71.0857V49.5916H71.9776V48.7003Z" fill="white"/>
						<path d="M71.9776 47.8585H71.0857V48.7498H71.9776V47.8585Z" fill="black"/>
						<path d="M71.9776 46.9672H71.0857V47.8585H71.9776V46.9672Z" fill="white"/>
						<path d="M71.9776 46.0758H71.0857V46.9671H71.9776V46.0758Z" fill="white"/>
						<path d="M71.9776 45.1844H71.0857V46.0758H71.9776V45.1844Z" fill="white"/>
						<path d="M71.9776 44.3427H71.0857V45.234H71.9776V44.3427Z" fill="white"/>
						<path d="M71.9776 43.4513H71.0857V44.3426H71.9776V43.4513Z" fill="black"/>
						<path d="M71.9776 42.5599H71.0857V43.4513H71.9776V42.5599Z" fill="white"/>
						<path d="M71.9776 41.7181H71.0857V42.6095H71.9776V41.7181Z" fill="black"/>
						<path d="M71.9776 40.8268H71.0857V41.7182H71.9776V40.8268Z" fill="white"/>
						<path d="M71.9776 39.9354H71.0857V40.8268H71.9776V39.9354Z" fill="black"/>
						<path d="M71.9776 39.0936H71.0857V39.985H71.9776V39.0936Z" fill="white"/>
						<path d="M71.0855 57.4651H70.1936V58.3564H71.0855V57.4651Z" fill="white"/>
						<path d="M71.0855 56.5738H70.1936V57.4651H71.0855V56.5738Z" fill="black"/>
						<path d="M71.0855 55.732H70.1936V56.6233H71.0855V55.732Z" fill="white"/>
						<path d="M71.0855 54.8406H70.1936V55.732H71.0855V54.8406Z" fill="white"/>
						<path d="M71.0855 53.9493H70.1936V54.8406H71.0855V53.9493Z" fill="white"/>
						<path d="M71.0855 53.1075H70.1936V53.9988H71.0855V53.1075Z" fill="black"/>
						<path d="M71.0855 52.2161H70.1936V53.1075H71.0855V52.2161Z" fill="white"/>
						<path d="M71.0855 51.3248H70.1936V52.2161H71.0855V51.3248Z" fill="white"/>
						<path d="M71.0855 50.4335H70.1936V51.3248H71.0855V50.4335Z" fill="black"/>
						<path d="M71.0855 49.5916H70.1936V50.483H71.0855V49.5916Z" fill="black"/>
						<path d="M71.0855 48.7003H70.1936V49.5916H71.0855V48.7003Z" fill="white"/>
						<path d="M71.0855 47.8585H70.1936V48.7498H71.0855V47.8585Z" fill="black"/>
						<path d="M71.0855 46.9672H70.1936V47.8585H71.0855V46.9672Z" fill="white"/>
						<path d="M71.0855 46.0758H70.1936V46.9671H71.0855V46.0758Z" fill="black"/>
						<path d="M71.0855 45.1844H70.1936V46.0758H71.0855V45.1844Z" fill="black"/>
						<path d="M71.0855 44.3427H70.1936V45.234H71.0855V44.3427Z" fill="white"/>
						<path d="M71.0855 43.4513H70.1936V44.3426H71.0855V43.4513Z" fill="black"/>
						<path d="M71.0855 42.5599H70.1936V43.4513H71.0855V42.5599Z" fill="white"/>
						<path d="M71.0855 41.7181H70.1936V42.6095H71.0855V41.7181Z" fill="white"/>
						<path d="M71.0855 40.8268H70.1936V41.7182H71.0855V40.8268Z" fill="white"/>
						<path d="M71.0855 39.9354H70.1936V40.8268H71.0855V39.9354Z" fill="black"/>
						<path d="M71.0855 39.0936H70.1936V39.985H71.0855V39.0936Z" fill="white"/>
						<path d="M70.2432 57.4651H69.3513V58.3564H70.2432V57.4651Z" fill="white"/>
						<path d="M70.2432 56.5738H69.3513V57.4651H70.2432V56.5738Z" fill="black"/>
						<path d="M70.2432 55.732H69.3513V56.6233H70.2432V55.732Z" fill="black"/>
						<path d="M70.2432 54.8406H69.3513V55.732H70.2432V54.8406Z" fill="black"/>
						<path d="M70.2432 53.9493H69.3513V54.8406H70.2432V53.9493Z" fill="black"/>
						<path d="M70.2432 53.1075H69.3513V53.9988H70.2432V53.1075Z" fill="black"/>
						<path d="M70.2432 52.2161H69.3513V53.1075H70.2432V52.2161Z" fill="white"/>
						<path d="M70.2432 51.3248H69.3513V52.2161H70.2432V51.3248Z" fill="black"/>
						<path d="M70.2432 50.4335H69.3513V51.3248H70.2432V50.4335Z" fill="white"/>
						<path d="M70.2432 49.5916H69.3513V50.483H70.2432V49.5916Z" fill="white"/>
						<path d="M70.2432 48.7003H69.3513V49.5916H70.2432V48.7003Z" fill="black"/>
						<path d="M70.2432 47.8585H69.3513V48.7498H70.2432V47.8585Z" fill="black"/>
						<path d="M70.2432 46.9672H69.3513V47.8585H70.2432V46.9672Z" fill="white"/>
						<path d="M70.2432 46.0758H69.3513V46.9671H70.2432V46.0758Z" fill="black"/>
						<path d="M70.2432 45.1844H69.3513V46.0758H70.2432V45.1844Z" fill="black"/>
						<path d="M70.2432 44.3427H69.3513V45.234H70.2432V44.3427Z" fill="white"/>
						<path d="M70.2432 43.4513H69.3513V44.3426H70.2432V43.4513Z" fill="black"/>
						<path d="M70.2432 42.5599H69.3513V43.4513H70.2432V42.5599Z" fill="black"/>
						<path d="M70.2432 41.7181H69.3513V42.6095H70.2432V41.7181Z" fill="black"/>
						<path d="M70.2432 40.8268H69.3513V41.7182H70.2432V40.8268Z" fill="black"/>
						<path d="M70.2432 39.9354H69.3513V40.8268H70.2432V39.9354Z" fill="black"/>
						<path d="M70.2432 39.0936H69.3513V39.985H70.2432V39.0936Z" fill="white"/>
						<path d="M69.3514 57.4651H68.4595V58.3564H69.3514V57.4651Z" fill="white"/>
						<path d="M69.3514 56.5738H68.4595V57.4651H69.3514V56.5738Z" fill="white"/>
						<path d="M69.3514 55.732H68.4595V56.6233H69.3514V55.732Z" fill="white"/>
						<path d="M69.3514 54.8406H68.4595V55.732H69.3514V54.8406Z" fill="white"/>
						<path d="M69.3514 53.9493H68.4595V54.8406H69.3514V53.9493Z" fill="white"/>
						<path d="M69.3514 53.1075H68.4595V53.9988H69.3514V53.1075Z" fill="white"/>
						<path d="M69.3514 52.2161H68.4595V53.1075H69.3514V52.2161Z" fill="white"/>
						<path d="M69.3514 51.3248H68.4595V52.2161H69.3514V51.3248Z" fill="white"/>
						<path d="M69.3514 50.4335H68.4595V51.3248H69.3514V50.4335Z" fill="white"/>
						<path d="M69.3514 49.5916H68.4595V50.483H69.3514V49.5916Z" fill="white"/>
						<path d="M69.3514 48.7003H68.4595V49.5916H69.3514V48.7003Z" fill="white"/>
						<path d="M69.3514 47.8585H68.4595V48.7498H69.3514V47.8585Z" fill="white"/>
						<path d="M69.3514 46.9672H68.4595V47.8585H69.3514V46.9672Z" fill="white"/>
						<path d="M69.3514 46.0758H68.4595V46.9671H69.3514V46.0758Z" fill="white"/>
						<path d="M69.3514 45.1844H68.4595V46.0758H69.3514V45.1844Z" fill="white"/>
						<path d="M69.3514 44.3427H68.4595V45.234H69.3514V44.3427Z" fill="white"/>
						<path d="M69.3514 43.4513H68.4595V44.3426H69.3514V43.4513Z" fill="white"/>
						<path d="M69.3514 42.5599H68.4595V43.4513H69.3514V42.5599Z" fill="white"/>
						<path d="M69.3514 41.7181H68.4595V42.6095H69.3514V41.7181Z" fill="white"/>
						<path d="M69.3514 40.8268H68.4595V41.7182H69.3514V40.8268Z" fill="white"/>
						<path d="M69.3514 39.9354H68.4595V40.8268H69.3514V39.9354Z" fill="white"/>
						<path d="M69.3514 39.0936H68.4595V39.985H69.3514V39.0936Z" fill="white"/>
						<path d="M66.5271 41.1734V37.1624H70.4911" stroke="#00B1F7" stroke-width="1.5552" stroke-miterlimit="10"/>
						<path d="M89.6666 41.0743V37.0633H85.6531" stroke="#00B1F7" stroke-width="1.5552" stroke-miterlimit="10"/>
						<path d="M66.5271 56.2766V60.2876H70.4911" stroke="#00B1F7" stroke-width="1.5552" stroke-miterlimit="10"/>
						<path d="M89.6666 56.3757V60.3867H85.6531" stroke="#00B1F7" stroke-width="1.5552" stroke-miterlimit="10"/>
						<path d="M99.8739 56.8709C101.162 58.2079 101.261 60.2381 100.072 61.3276L89.2207 71.5779C88.0811 72.6674 86.0495 72.4693 84.8108 71.0828C83.5225 69.7458 83.4234 67.7155 84.6126 66.6261L95.464 56.3757C96.6036 55.2863 98.5856 55.4843 99.8739 56.8709Z" fill="#F4BE92"/>
						<path d="M99.8243 65.9823C101.113 67.3193 101.212 69.3496 100.022 70.439L89.1711 80.6894C88.0315 81.7788 86 81.5807 84.7612 80.1942C83.4729 78.8572 83.3738 76.8269 84.563 75.7375L95.4144 65.4871C96.554 64.3977 98.536 64.5958 99.8243 65.9823Z" fill="#F4BE92"/>
						<path d="M98.2882 76.0842C99.5765 77.4212 99.9729 79.1543 99.1801 79.8971L91.6981 86.9783C90.9053 87.7211 89.2207 87.2259 87.9324 85.8889C86.6441 84.5519 86.2477 82.8187 87.0405 82.0759L94.5225 74.9948C95.3153 74.2025 96.9999 74.6976 98.2882 76.0842Z" fill="#F4BE92"/>
						<path d="M99.2298 57.9603C99.2298 57.9603 99.2298 58.2079 99.0811 58.5545C99.0316 58.7526 98.9325 58.9506 98.8334 59.2478C98.7838 59.3963 98.7343 59.4953 98.6847 59.6439C98.6352 59.7925 98.5361 59.941 98.437 60.0896C98.2883 60.3867 98.0901 60.7333 97.8919 61.0304C97.6442 61.3275 97.3964 61.6742 97.1487 62.0208C97 62.1694 96.9009 62.3674 96.7523 62.5655C96.6036 62.7141 96.455 62.9121 96.3064 63.0607C96.0091 63.4073 95.6622 63.7044 95.3649 64.0511C95.0676 64.3977 94.6712 64.6453 94.3739 64.9424C94.0271 65.2395 93.6802 65.4871 93.3829 65.7842C93.0361 66.0318 92.7388 66.3289 92.3919 66.527C92.0451 66.7251 91.7478 66.9727 91.4505 67.1212C90.3109 67.864 89.5181 68.3097 89.5181 68.3097C89.5181 68.3097 90.1622 67.666 91.2027 66.8241C91.4505 66.6261 91.7478 66.3785 92.0451 66.1309C92.3424 65.8833 92.6397 65.5862 92.937 65.3386C93.2343 65.0415 93.5811 64.7443 93.8784 64.4472C94.2253 64.1501 94.5721 63.853 94.8694 63.5559C95.1667 63.2588 95.5136 62.9121 95.8109 62.615C95.9595 62.4665 96.1082 62.3179 96.2568 62.1694C96.4054 62.0208 96.5541 61.8227 96.6532 61.6742C96.9009 61.3771 97.1982 61.0304 97.446 60.7828C97.6937 60.4857 97.8919 60.1886 98.0901 59.941C98.1892 59.7925 98.2883 59.6934 98.3874 59.5449C98.4865 59.3963 98.5361 59.2973 98.6352 59.1982C98.7838 58.9506 98.9325 58.7526 98.982 58.604C99.0811 58.4059 99.1307 58.3069 99.1802 58.2079C99.2298 58.0098 99.2298 57.9603 99.2298 57.9603Z" fill="#D39871"/>
						<path d="M99.5765 67.1708C99.5765 67.1708 99.5765 67.2203 99.5765 67.3689C99.5269 67.4679 99.5269 67.666 99.4774 67.864C99.4278 68.0621 99.2792 68.3097 99.1801 68.6068C99.081 68.9039 98.8828 69.201 98.6846 69.5477C98.4864 69.8943 98.2882 70.2409 98.0404 70.5876C97.7927 70.9342 97.4954 71.3304 97.1981 71.677C97.0494 71.8751 96.9008 72.0236 96.7521 72.2217C96.6035 72.4198 96.4053 72.5683 96.2566 72.7664C95.9098 73.113 95.563 73.5092 95.2161 73.8558C94.8693 74.2024 94.4729 74.4996 94.0765 74.8462C93.7296 75.1928 93.3332 75.4899 92.9864 75.7871C92.7882 75.9356 92.6395 76.0842 92.4413 76.2327C92.2431 76.3813 92.0945 76.4803 91.8963 76.6289C91.5494 76.8765 91.2026 77.1241 90.9053 77.3221C89.6666 78.164 88.8242 78.7087 88.8242 78.7087C88.8242 78.7087 89.5179 78.0154 90.6576 77.025C90.9549 76.7774 91.2521 76.5298 91.5494 76.2327C91.6981 76.0842 91.8963 75.9356 92.0449 75.7871C92.1936 75.6385 92.3918 75.4899 92.5404 75.2919C92.8873 74.9947 93.2341 74.6481 93.581 74.3015C93.9278 73.9549 94.3242 73.6577 94.6711 73.3111C95.0179 72.9645 95.3648 72.6178 95.7116 72.2712C96.0585 71.9246 96.4053 71.6275 96.7026 71.2313C96.9999 70.8847 97.2972 70.5381 97.5945 70.2409C97.8918 69.9438 98.09 69.5972 98.3377 69.3001C98.5359 69.003 98.7837 68.7554 98.9323 68.4583C99.081 68.2107 99.2296 67.9631 99.3287 67.765C99.4278 67.5669 99.4774 67.4184 99.5269 67.3193C99.5765 67.2203 99.5765 67.1708 99.5765 67.1708Z" fill="#D39871"/>
						<path d="M98.0901 78.3125C98.0901 78.3125 97.7928 78.9067 97.2478 79.7485C96.9505 80.1447 96.6532 80.6399 96.2568 81.0856C95.8604 81.5807 95.4145 82.0264 94.9685 82.5216C94.473 82.9673 94.0271 83.4129 93.5316 83.8091C93.0361 84.2052 92.5406 84.5024 92.1442 84.7499C91.946 84.849 91.6982 84.948 91.5496 85.0471C91.3514 85.1461 91.2027 85.1956 91.0541 85.2451C90.8063 85.3442 90.6082 85.3937 90.6082 85.3937C90.6082 85.3937 90.7568 85.2947 90.955 85.0966C91.2027 84.948 91.5 84.6509 91.8964 84.3538C92.0946 84.2052 92.2928 84.0072 92.491 83.8586C92.6892 83.6605 92.8874 83.4625 93.1352 83.2644C93.3829 83.0663 93.5811 82.8187 93.8289 82.6206C94.0766 82.4226 94.2748 82.175 94.5226 81.9769C95.4145 81.0856 96.3063 80.1447 97 79.4514C97.6442 78.8077 98.0901 78.3125 98.0901 78.3125Z" fill="#D39871"/>
						<path d="M71.6307 89.2067C71.6307 89.2067 65.3379 102.626 65.7839 108.024L72.6712 111.441C72.6712 111.441 75.0992 90.7913 71.6307 89.2067Z" fill="#DDA783"/>
						<path d="M108.099 139.171C100.171 139.666 92.2928 146.45 88.2793 150.461C86.7433 147.49 84.3649 143.232 82.8784 142.489C80.7478 141.449 66.6261 124.712 66.8243 115.848C66.8243 114.956 66.973 114.214 67.3198 113.471C67.3198 113.471 67.6667 111.688 68.3108 109.608C68.3108 109.559 68.3604 109.509 68.3604 109.41C69.2523 106.538 70.6892 103.121 72.5721 102.626V74.7471C72.5721 72.4197 74.5045 70.538 76.9324 70.538C77.3288 70.538 77.7252 70.5875 78.0721 70.6866C78.8153 70.8847 79.4595 71.2808 80.0045 71.776C80.7973 72.5188 81.2928 73.6082 81.2928 74.7471V94.0099C81.2928 93.9604 81.2928 93.8614 81.2928 93.8119C81.3919 92.871 82.2838 92.0292 83.5225 91.6826C83.9685 91.534 84.464 91.4845 84.9595 91.4845C85.9505 91.4845 86.8919 91.7816 87.536 92.1777C87.536 92.1777 87.536 92.1777 87.5856 92.1777C88.2793 92.6234 88.6757 93.2672 88.6757 93.9604V98.3676C88.6757 96.9811 90.3108 95.8421 92.3919 95.8421C93.4324 95.8421 94.3243 96.1392 95.018 96.5849C95.7117 97.0306 96.1081 97.6743 96.1081 98.3676V104.359C96.1081 104.26 96.1081 104.211 96.1081 104.112C96.3063 102.824 97.8424 101.883 99.7748 101.883C100.815 101.883 101.707 102.181 102.401 102.626C103.045 103.072 103.491 103.716 103.491 104.409V127.633C103.491 129.317 105.919 134.714 108.099 139.171Z" fill="#F4BE92"/>
						<path d="M72.5722 102.626C72.5722 102.626 72.6217 103.765 72.5722 105.399C72.5722 106.241 72.5226 107.182 72.4731 108.222C72.4235 108.717 72.4235 109.262 72.374 109.806C72.3244 110.351 72.3244 110.896 72.2749 111.441C72.2253 112.53 72.1262 113.619 72.0767 114.659C72.0767 115.154 72.0271 115.65 71.9776 116.145C71.9776 116.64 71.928 117.086 71.928 117.482C71.928 117.878 71.8785 118.274 71.928 118.621C71.928 118.967 71.928 119.265 71.928 119.512C71.9776 120.007 71.9776 120.255 71.9776 120.255C71.9776 120.255 71.8785 120.007 71.6803 119.512C71.5812 119.265 71.5316 118.967 71.4325 118.67C71.3334 118.324 71.2839 117.928 71.2343 117.531C71.1848 117.135 71.1352 116.64 71.0857 116.194C71.0361 115.699 71.0361 115.204 71.0361 114.659C71.0361 114.115 71.0361 113.57 71.0361 113.025C71.0361 112.48 71.0857 111.936 71.0857 111.342C71.1352 110.797 71.1848 110.252 71.2343 109.658C71.2839 109.113 71.3334 108.568 71.4325 108.073C71.5812 107.033 71.7298 106.093 71.8785 105.251C72.2749 103.716 72.5722 102.626 72.5722 102.626Z" fill="#D39871"/>
						<path d="M81.6891 102.626C81.6891 102.626 81.6395 102.478 81.5404 102.23C81.4909 101.982 81.3918 101.636 81.2927 101.19C81.1936 100.745 81.144 100.299 81.0449 99.7541C80.9954 99.2094 80.9458 98.6647 80.8963 98.0705C80.8963 97.5258 80.8467 96.9316 80.8963 96.3869C80.8963 95.8422 80.9458 95.347 80.9954 94.9508C81.0449 94.5052 81.0945 94.1585 81.144 93.9109C81.1936 93.6633 81.2431 93.5148 81.2431 93.5148C81.2431 93.5148 81.2927 93.6633 81.3918 93.9109C81.4413 94.1585 81.5404 94.5052 81.6395 94.9508C81.7386 95.3965 81.7882 95.8422 81.8873 96.3869C81.9368 96.9316 81.9864 97.4763 82.0359 98.0705C82.0359 98.6152 82.0855 99.2094 82.0359 99.7541C82.0359 100.299 81.9864 100.794 81.9368 101.19C81.8873 101.636 81.8377 101.982 81.7882 102.23C81.7386 102.478 81.6891 102.626 81.6891 102.626Z" fill="#D39871"/>
						<path d="M88.6756 97.7239C88.6756 97.7239 88.8738 98.021 88.9729 98.4667C89.1216 98.9123 89.2207 99.5561 89.2207 100.15C89.2207 100.745 89.1216 101.388 88.9729 101.834C88.8243 102.28 88.6261 102.577 88.6261 102.577C88.6261 102.577 88.4279 102.28 88.2792 101.834C88.1306 101.388 88.0315 100.745 88.0315 100.15C88.0315 99.5561 88.1306 98.9123 88.2792 98.4667C88.4774 98.021 88.6756 97.7239 88.6756 97.7239Z" fill="#D39871"/>
						<path d="M96.1081 104.112C96.1081 104.112 96.3063 104.409 96.455 104.855C96.6036 105.3 96.7523 105.894 96.8514 106.489C96.9009 106.786 96.9009 107.083 96.9505 107.331C96.9505 107.628 96.9505 107.875 97 108.073C97 108.172 97 108.271 97 108.37C97 108.469 97 108.568 97 108.618C97 108.767 97 108.866 97 108.866C97 108.866 96.9009 108.816 96.8018 108.767C96.7523 108.717 96.6532 108.668 96.6036 108.569C96.5045 108.469 96.455 108.42 96.3559 108.271C96.0586 107.826 95.8108 107.231 95.7613 106.588C95.6622 105.944 95.7117 105.3 95.8604 104.855C95.9099 104.458 96.1081 104.112 96.1081 104.112Z" fill="#D39871"/>
						<path d="M71.3333 63.6054L72.0269 63.5559C72.0765 63.8035 72.1756 63.952 72.2747 64.0511C72.3738 64.1501 72.572 64.1996 72.7702 64.1996C73.0179 64.1996 73.1666 64.1501 73.3152 64.0511C73.4143 63.952 73.5134 63.853 73.5134 63.7045C73.5134 63.6054 73.5134 63.5559 73.4639 63.5064C73.4143 63.4569 73.3152 63.4073 73.2161 63.3578C73.117 63.3083 72.9188 63.2588 72.6215 63.2093C72.2251 63.1102 71.9774 63.0112 71.8287 62.8626C71.6305 62.6646 71.4819 62.417 71.4819 62.1694C71.4819 61.9713 71.5314 61.8227 71.6305 61.6742C71.7296 61.5256 71.8783 61.3771 72.0765 61.3276C72.2747 61.2285 72.5224 61.2285 72.7702 61.2285C73.2161 61.2285 73.563 61.3276 73.7612 61.5256C73.9594 61.7237 74.108 61.9713 74.108 62.3179L73.4143 62.3674C73.3648 62.1694 73.3152 62.0703 73.2161 61.9713C73.117 61.8723 72.9684 61.8723 72.7702 61.8723C72.572 61.8723 72.4233 61.9218 72.2747 62.0208C72.1756 62.0703 72.1756 62.1694 72.1756 62.2189C72.1756 62.3179 72.2251 62.3674 72.2747 62.417C72.3738 62.516 72.572 62.5655 72.9188 62.6646C73.2657 62.7636 73.5134 62.8131 73.7116 62.9122C73.8603 63.0112 74.0089 63.1102 74.108 63.2588C74.2071 63.4073 74.2567 63.6054 74.2567 63.8035C74.2567 64.0016 74.2071 64.1996 74.108 64.3977C74.0089 64.5958 73.8107 64.6948 73.6125 64.7939C73.4143 64.8929 73.1666 64.9424 72.8197 64.9424C72.3738 64.9424 72.0269 64.8434 71.7792 64.6453C71.4819 64.3482 71.3828 64.0016 71.3333 63.6054Z" fill="black"/>
						<path d="M77.081 63.4569L77.7747 63.6549C77.6756 64.0511 77.4774 64.3482 77.2297 64.4968C76.9819 64.6948 76.6846 64.7939 76.2882 64.7939C75.7927 64.7939 75.4459 64.6453 75.1486 64.2987C74.8513 63.952 74.7026 63.5559 74.7026 62.9617C74.7026 62.3674 74.8513 61.9218 75.1486 61.5751C75.4459 61.2285 75.8423 61.08 76.3378 61.08C76.7837 61.08 77.1306 61.2285 77.3783 61.4761C77.527 61.6247 77.6756 61.8227 77.7252 62.1199L77.0315 62.2684C76.9819 62.0703 76.8828 61.9218 76.7837 61.8227C76.6846 61.7237 76.4864 61.6742 76.2882 61.6742C76.0405 61.6742 75.7927 61.7732 75.6441 61.9713C75.4954 62.1694 75.3963 62.4665 75.3963 62.9122C75.3963 63.3578 75.4954 63.6549 75.6441 63.853C75.7927 64.0511 75.9909 64.1501 76.2882 64.1501C76.4864 64.1501 76.6351 64.1006 76.7837 63.952C76.9324 63.952 77.0315 63.754 77.081 63.4569Z" fill="black"/>
						<path d="M81.59 64.7939H80.7972L80.4999 64.0016H79.063L78.7657 64.7939H78.0225L79.4099 61.2285H80.1531L81.59 64.7939ZM80.2522 63.3578L79.7567 62.0208L79.2612 63.3578H80.2522Z" fill="black"/>
						<path d="M81.9863 64.7939V61.2285H82.68L84.117 63.6054V61.2285H84.7611V64.7939H84.0179L82.5809 62.4665V64.7939H81.9863Z" fill="black"/>
					</g>
					<circle cx="29" cy="38" r="15" fill="#B991EE"/>
					<path d="M31.0427 37.876C31.6307 38.0347 32.0787 38.324 32.3867 38.744C32.7041 39.164 32.8627 39.682 32.8627 40.298C32.8627 41.166 32.5407 41.852 31.8967 42.356C31.2621 42.86 30.4034 43.112 29.3207 43.112C28.6487 43.112 28.0001 43.0093 27.3747 42.804C26.7587 42.5987 26.2501 42.314 25.8487 41.95L26.4647 40.634C27.3514 41.3247 28.2801 41.67 29.2507 41.67C29.8854 41.67 30.3567 41.544 30.6647 41.292C30.9821 41.04 31.1407 40.6573 31.1407 40.144C31.1407 39.64 30.9821 39.2713 30.6647 39.038C30.3474 38.7953 29.8574 38.674 29.1947 38.674H27.8787V37.232H28.9567C30.2447 37.232 30.8887 36.742 30.8887 35.762C30.8887 35.3047 30.7487 34.9547 30.4687 34.712C30.1887 34.4693 29.7967 34.348 29.2927 34.348C28.3967 34.348 27.5007 34.6933 26.6047 35.384L26.0027 34.068C26.4041 33.7133 26.9081 33.4333 27.5147 33.228C28.1307 33.0133 28.7607 32.906 29.4047 32.906C30.3847 32.906 31.1641 33.1487 31.7427 33.634C32.3307 34.11 32.6247 34.7493 32.6247 35.552C32.6154 36.1027 32.4707 36.5833 32.1907 36.994C31.9201 37.3953 31.5374 37.6893 31.0427 37.876Z" fill="white"/>
					<defs>
						<filter id="filter0_d" x="0" y="0" width="150" height="150" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
							<feFlood flood-opacity="0" result="BackgroundImageFix"/>
							<feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"/>
							<feOffset dy="4"/>
							<feGaussianBlur stdDeviation="7.5"/>
							<feColorMatrix type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.25 0"/>
							<feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow"/>
							<feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow" result="shape"/>
						</filter>
					</defs>
				</svg>

				<p>You customers pay cryptocurrency invoices by scanning a QR code.</p>
			</div>

			<div class="box wow zoomIn" data-wow-duration="0.8s" data-wow-delay="1.4s">
				<img src="/wp-content/themes/gdapp/assets/images/box_process4.png" alt="">
				<p>GDAPay instantly converts your assets, shielding you from any volatility risk.</p>
			</div>

			<div class="box wow zoomIn" data-wow-duration="0.8s" data-wow-delay="1.8s">
				<svg width="150" height="150" viewBox="0 0 150 150" fill="none" xmlns="http://www.w3.org/2000/svg">
					<g filter="url(#filter0_d)">
						<circle cx="75" cy="71" r="60" fill="white"/>
					</g>
					<mask id="mask0" mask-type="alpha" maskUnits="userSpaceOnUse" x="15" y="11" width="120" height="120">
						<circle cx="75" cy="71" r="60" fill="white"/>
					</mask>
					<g mask="url(#mask0)">
						<path d="M47.8462 61.2606H36.8411V102.629H47.8462V61.2606Z" fill="#98C9ED"/>
						<path d="M50.2258 58.5002H34.4617V64.0209H50.2258V58.5002Z" fill="#63AEE0"/>
						<path d="M50.2258 99.8682H34.4617V105.389H50.2258V99.8682Z" fill="#63AEE0"/>
						<path d="M40.2246 96.7348H39.704C39.1464 96.7348 38.7002 96.2872 38.7002 95.7277V68.1988C38.7002 67.6393 39.1464 67.1917 39.704 67.1917H40.2246C40.7823 67.1917 41.2284 67.6393 41.2284 68.1988V95.6904C41.2284 96.2499 40.7823 96.7348 40.2246 96.7348Z" fill="#D4EFFF"/>
						<path d="M45.0207 96.7348H44.5002C43.9425 96.7348 43.4963 96.2872 43.4963 95.7277V68.1988C43.4963 67.6393 43.9425 67.1917 44.5002 67.1917H45.0207C45.5784 67.1917 46.0246 67.6393 46.0246 68.1988V95.6904C46.0246 96.2499 45.5784 96.7348 45.0207 96.7348Z" fill="#D4EFFF"/>
						<path d="M69.7078 61.2606H58.7026V102.629H69.7078V61.2606Z" fill="#98C9ED"/>
						<path d="M72.0874 58.5002H56.3232V64.0209H72.0874V58.5002Z" fill="#63AEE0"/>
						<path d="M72.0874 99.8682H56.3232V105.389H72.0874V99.8682Z" fill="#63AEE0"/>
						<path d="M62.0861 96.7348H61.5656C61.0079 96.7348 60.5618 96.2872 60.5618 95.7277V68.1988C60.5618 67.6393 61.0079 67.1917 61.5656 67.1917H62.0861C62.6438 67.1917 63.09 67.6393 63.09 68.1988V95.6904C63.09 96.2499 62.6438 96.7348 62.0861 96.7348Z" fill="#D4EFFF"/>
						<path d="M66.8823 96.7348H66.3618C65.8041 96.7348 65.3579 96.2872 65.3579 95.7277V68.1988C65.3579 67.6393 65.8041 67.1917 66.3618 67.1917H66.8823C67.44 67.1917 67.8861 67.6393 67.8861 68.1988V95.6904C67.9233 96.2499 67.44 96.7348 66.8823 96.7348Z" fill="#D4EFFF"/>
						<path d="M91.6067 61.2606H80.6016V102.629H91.6067V61.2606Z" fill="#98C9ED"/>
						<path d="M93.949 58.5002H78.1848V64.0209H93.949V58.5002Z" fill="#63AEE0"/>
						<path d="M93.949 99.8682H78.1848V105.389H93.949V99.8682Z" fill="#63AEE0"/>
						<path d="M83.9477 96.7348H83.4272C82.8695 96.7348 82.4233 96.2872 82.4233 95.7277V68.1988C82.4233 67.6393 82.8695 67.1917 83.4272 67.1917H83.9477C84.5054 67.1917 84.9516 67.6393 84.9516 68.1988V95.6904C84.9516 96.2499 84.5054 96.7348 83.9477 96.7348Z" fill="#D4EFFF"/>
						<path d="M88.7438 96.7348H88.2233C87.6656 96.7348 87.2195 96.2872 87.2195 95.7277V68.1988C87.2195 67.6393 87.6656 67.1917 88.2233 67.1917H88.7438C89.3015 67.1917 89.7477 67.6393 89.7477 68.1988V95.6904C89.7849 96.2499 89.3015 96.7348 88.7438 96.7348Z" fill="#D4EFFF"/>
						<path d="M113.468 61.2606H102.463V102.629H113.468V61.2606Z" fill="#98C9ED"/>
						<path d="M115.811 58.5002H100.046V64.0209H115.811V58.5002Z" fill="#63AEE0"/>
						<path d="M115.811 99.8682H100.046V105.389H115.811V99.8682Z" fill="#63AEE0"/>
						<path d="M105.809 96.7348H105.289C104.731 96.7348 104.285 96.2872 104.285 95.7277V68.1988C104.285 67.6393 104.731 67.1917 105.289 67.1917H105.809C106.367 67.1917 106.813 67.6393 106.813 68.1988V95.6904C106.813 96.2499 106.367 96.7348 105.809 96.7348Z" fill="#D4EFFF"/>
						<path d="M110.605 96.7348H110.085C109.527 96.7348 109.081 96.2872 109.081 95.7277V68.1988C109.081 67.6393 109.527 67.1917 110.085 67.1917H110.605C111.163 67.1917 111.609 67.6393 111.609 68.1988V95.6904C111.646 96.2499 111.163 96.7348 110.605 96.7348Z" fill="#D4EFFF"/>
						<path d="M120.309 53.3525H30V58.5375H120.309V53.3525Z" fill="#98C9ED"/>
						<path d="M120.309 53.3525H30V54.9938H120.309V53.3525Z" fill="#D4EFFF"/>
						<path d="M120.309 102.815H30V108H120.309V102.815Z" fill="#D4EFFF"/>
						<path d="M120.309 102.815H30V104.456H120.309V102.815Z" fill="#98C9ED"/>
						<path d="M115.848 53.3526H34.4617V47.7946C34.4617 47.7573 34.4988 47.72 34.536 47.72L75.1362 35H75.1733L115.773 47.72C115.811 47.72 115.848 47.7573 115.848 47.7946V53.3526Z" fill="#98C9ED"/>
						<path d="M100.901 49.9581H49.4077V46.4144L75.136 38.3572L100.901 46.4144V49.9581Z" fill="#D4EFFF"/>
						<path d="M69.2616 46.7501C69.2616 47.8319 68.2578 48.3168 66.9937 48.3168H64.2795L65.2834 43.3557H67.7744C68.8898 43.3557 69.4847 43.766 69.4847 44.512C69.4847 45.1088 69.1501 45.5192 68.5924 45.743C69.0385 45.9295 69.2616 46.2652 69.2616 46.7501ZM67.886 46.7128C67.886 46.4144 67.6629 46.3025 67.2911 46.3025H66.0642L65.8783 47.3097H67.1052C67.5885 47.2724 67.886 47.0859 67.886 46.7128ZM66.4731 44.3628L66.2872 45.3327H67.2911C67.7744 45.3327 68.0347 45.1461 68.0347 44.7731C68.0347 44.512 67.8116 44.4001 67.4398 44.4001H66.4731V44.3628Z" fill="#98C9ED"/>
						<path d="M73.2771 47.347H71.195L70.6373 48.3168H69.1501L72.3104 43.3557H73.6861L74.8758 48.3168H73.5002L73.2771 47.347ZM73.054 46.3025L72.7194 44.6985L71.7899 46.3025H73.054Z" fill="#98C9ED"/>
						<path d="M80.9361 43.3557L79.9323 48.3168H78.7797L77.1438 45.5938L76.5861 48.3168H75.2104L76.2143 43.3557H77.3669L79.0028 46.0787L79.5233 43.3557H80.9361Z" fill="#98C9ED"/>
						<path d="M84.2078 45.6311L85.8809 48.3168H84.3194L83.1668 46.5263L82.5348 47.1232L82.3117 48.3168H80.936L81.9399 43.3557H83.3155L82.9066 45.37L85.1373 43.3557H86.7732L84.2078 45.6311Z" fill="#98C9ED"/>
					</g>
					<circle cx="21" cy="38" r="15" fill="#B991EE"/>
					<path d="M22.0347 36.63C22.6601 36.63 23.2107 36.7653 23.6867 37.036C24.1627 37.2973 24.5314 37.6707 24.7927 38.156C25.0541 38.632 25.1847 39.1827 25.1847 39.808C25.1847 40.4613 25.0354 41.04 24.7367 41.544C24.4381 42.0387 24.0087 42.426 23.4487 42.706C22.8887 42.9767 22.2401 43.112 21.5027 43.112C20.8774 43.112 20.2614 43.0093 19.6547 42.804C19.0481 42.5893 18.5487 42.3047 18.1567 41.95L18.7587 40.634C19.6641 41.3247 20.5881 41.67 21.5307 41.67C22.1561 41.67 22.6321 41.516 22.9587 41.208C23.2947 40.8907 23.4627 40.4427 23.4627 39.864C23.4627 39.3133 23.2901 38.8747 22.9447 38.548C22.6087 38.212 22.1561 38.044 21.5867 38.044C21.1947 38.044 20.8261 38.1187 20.4807 38.268C20.1354 38.408 19.8321 38.618 19.5707 38.898H18.4787V33.032H24.7227V34.432H20.2427V37.148C20.7467 36.8027 21.3441 36.63 22.0347 36.63Z" fill="white"/>
					<defs>
						<filter id="filter0_d" x="0" y="0" width="150" height="150" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
							<feFlood flood-opacity="0" result="BackgroundImageFix"/>
							<feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"/>
							<feOffset dy="4"/>
							<feGaussianBlur stdDeviation="7.5"/>
							<feColorMatrix type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.25 0"/>
							<feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow"/>
							<feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow" result="shape"/>
						</filter>
					</defs>
				</svg>

				<p>Payments go directly to your wallet, you can withdraw the assets later to your bank account if you wish to.</p>
			</div>
		</div>
	</div>

	<div class="bg_process_bottom">
		
	</div>
	
</section>